// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Fehler beim Aufruf des Service!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Fehler beim Aufruf des Service! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "Fortsetzung nicht möglich, da die Planungskonfiguration ungültig ist. Überprüfen Sie die Planungskonfiguration und die Prozesskonfiguration von Arbeitselementen.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "Schlecht", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "Akzeptabel", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "Gut", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "Exzellent", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "unbekannt", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Fortschritt:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "Std.", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Geschätzt:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Differenz zwischen tatsächlichem und erwarteten Planfortschritt", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Geschätzte Arbeitsstunden insgesamt", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Erledigte Arbeitsstunden", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Qualität der Planung", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Fortschrittsbericht", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Erledigte Arbeitsstunden: ${0} von ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "${0} Std. voraus", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "${0} Std. in Verzug", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "Fristgerecht", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Erwartete erledigte Arbeitsstunden: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Geschätzte Elemente: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Abgeschlossene Elemente: ${0} von ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Abgeschlossene Elemente: Alle", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Keine geplante Arbeit", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Keine Schätzung für offene Arbeit", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "Nicht verfügbar", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Arbeitslast:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "Std.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Geschätzt:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Differenz zwischen verfügbarer Arbeitszeit und geschätzter Arbeitszeit", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Verbleibende geschätzte Stunden", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Verbleibende verfügbare Stunden", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Qualität der Planung", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Arbeitslast", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "Dieser Zeitachse wurde(n) ${0} % zugeordnet", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "Die Arbeitslast wird unter Verwendung von Standardarbeitszuordnungen berechnet.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Verfügbare Stunden insgesamt: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Geschätzte Stunden insgesamt: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Überbuchte Stunden: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Geschätzte Elemente: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Abwesenheiten", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Keine verbleibende Zeit für Arbeit", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Keine geplante Arbeit", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Keine Schätzung für offene Arbeit", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "Nicht verfügbar", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Suchergebnisse für '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Alle Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Aktuelle Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Eigene aktuelle Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Iterationspläne für '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Iterationspläne für Kontributor", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Pläne für Team '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Pläne für Team", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Pläne für Teams und Unterteams von '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Pläne für Teams und Unterteams", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Pläne für die Zeitachse '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Pläne für die Zeitachse", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN_UNKNOWN': "Zugehörige Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN': "Iterationspläne für '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} in ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Ungültige Abfrage", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Plan wird geladen", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Pläne werden gesucht", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Angehängte Seite wird geladen", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "Angehängte Seite wird gespeichert", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "Vorschau der angehängten Seite wird aufgerufen", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Seite wird geladen", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Geplante Elemente werden geladen", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Fortschrittsinformationen werden abgerufen", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "Plan wird gespeichert", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "Plan wird gelöscht", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "Neue Pläne aktualisieren", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "Seite wird gelöscht", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "Seite erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Kürzlich angezeigt", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "Plan erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "Aktuelle Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Alle Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Aktuelle Pläne suchen", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Alle Pläne suchen", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Suchen", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "Inhalt", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "Arbeitslast", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Fortschritt", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Aufgelöst", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Eigner", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Ordner", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Priorität", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Schätzung", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Benutzerdefinierte Reihenfolge", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Geschlossene Elemente: ${0} | Offene Elemente: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(${0} geschlossen)", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(${0} offen)", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "Baumstruktur", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "Taskboard", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "Layout anzeigen", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "Verfügbar", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "Ausgewählt", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "Plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Eigner:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "Zeitachse:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iteration:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plan: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} geschlossen", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} offen", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}: ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': 'Plan mit gespeichertem Status aktualisieren', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': 'Aktualisieren', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': 'Speichern', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': 'Plantyp:', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Übersicht", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Fehler beim Laden des Fensterobjekts!", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "Bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "Speichern", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "Diese Seite kann nicht bearbeitet werden.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "Anzeigen als:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "Darstellung:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "Gruppierung:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "Sortierung:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "Filter:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Leisten:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Geplante Elemente", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "Kopie von ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "Wollen Sie den Planmodus \'${0}\' löschen?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "Wollen Sie den Planmodus \'${0}\' löschen?\nBeachten Sie, dass der Planmodus einen allgemeineren Plan verdeckt, der stattdessen angezeigt wird.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "Planmodus wird gelöscht", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "Planmodus wird gespeichert", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "Konfiguration wird geladen", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "Neu", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "Speichern", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "Bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "Löschen", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "Zurücksetzen", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "Abwesend von ${0} bis ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "Mehrere Markierungen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "Standardwert", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "Nach oben", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "Nach unten", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "Unerledigt", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "In Bearbeitung", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "Fertig", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> von <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Weiter", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Weiter mit ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Zurück", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Zurück zu ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Pläne: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Es gibt keine Pläne, die mit der Abfrage übereinstimmen.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "Kein Startdatum", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "Kein Enddatum", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Name", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Eigner", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Fortschritt", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> von ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Weiter", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Zurück", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "Heute", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "Späterer Tag dieser Woche", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "Zukunft", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "Vergangenheit", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "Eingang", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "Plan bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "Alles abwählen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "Alles auswählen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "Auswählen zwischen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "Ausgewähltes Element nach unten versetzen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "Element '${0}' unter Element '${1}' versetzen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "Ausgewähltes Element nach oben versetzen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "Element '${0}' über Element '${1}' versetzen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "Ausgewähltes Element versetzen in", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "Element '${0}' als untergeordnet von Element '${1}' definieren'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "Herabstufen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Hochstufen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "Aktionen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "Bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "Arbeitselement hinzufügen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ADD_WORK_ITEM': "Vorhandenes Arbeitselement hinzufügen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "Plan löschen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "Wollen Sie den Plan '${0}' löschen?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "Plan bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "Speichern", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "Plan aktualisieren", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "Speichern", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "Seite bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "Seite löschen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "Möchten Sie diese Seite löschen?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "Seite erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "Mehr...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "Speichern", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "Abbrechen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "Ansicht kopieren", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "Ansicht bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "Ansicht löschen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "Ausschließen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "Plan bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED': "Zugehörige Pläne", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED_COUNT': "Zugehörige Pläne (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_FOR': "Pläne für '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE': "Plan erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE_FOR': "Plan für '${0} [${1}]' erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_NAVIGATE_TO': "Plan '${0} [${1}]' öffnen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_CREATE_OWNER': "Eigner:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_BROWSE': "Durchsuchen...", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED': "Erweiterte Optionen", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_AUTO_ASSIGN': "Automatisch zuordnen", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS': "Immer alle <span class='infoAffordance'>Ausführungselemente<\/span> laden", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_EXPLAIN': "Ausführungelemente sind Arbeitselemente, die konkreten Arbeitszuordnungen verknüpft sind. Typische Beispiele sind Defekte und Tasks.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_ITERATION': "Immer alle Ausführungselemente für Unteriterationen laden", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_TEAMS': "Immer alle Ausführungselemente für alle Unterteams laden", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ITERATION_CREATE': "Iteration erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_TEAM_CREATE': "Team erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "Der Name darf nicht leer sein.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "Der Name darf nicht länger als 250 Zeichen sein.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "Der Name darf die folgenden Zeichen nicht enthalten: \'$\', \':\' und \'/\'.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "Es ist bereits eine Seite mit diesem Namen vorhanden.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "Wert für '${0}' festlegen", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "Änderungen konnten nicht gespeichert werden: '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "Keine Beschreibung verfügbar.", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "Seite hinzufügen", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "Name:", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SERVER_ERROR_DETAILS': "Details", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "Dauer festlegen", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "Dauer", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "Stunden", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "Das Arbeitselement wurde noch nicht geplant.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "Das Arbeitselement ist für die Iteration '${0}' geplant.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "Das Arbeitselement gehört zu einem anderen Teambereich.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "Ladevorgang läuft...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(Keine Abwesenheiten)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "Zusammenfassung", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "Datum", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "Aktionen", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "Geplante Abwesenheiten hinzufügen, entfernen oder ändern", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "Geplante Abwesenheiten", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "Beschreibung:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "Startdatum:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "Enddatum:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "Löschen", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "Bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "Abwesenheit erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "Startdatum festlegen", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "Enddatum festlegen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "Abwesenheit bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "Arbeitsplatz", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "Die folgenden Angaben werden in den Planungseditoren und -ansichten verwendet, um die Arbeit zeitlich zu planen.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "Zeitzone:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "Ländereinstellungen:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "Arbeitstage", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "Geben Sie an, wie die Arbeitswoche des Benutzers aussieht.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "Tag", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "Länge des Arbeitstags", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "Endzeit", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "Aktionen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "Bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(Ohne)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} Stunden",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "Arbeitstag ändern",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "${0} als Arbeitstag planen",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "Länge des Arbeitstags (Stunden):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "Endzeit:",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "Arbeitszuordnungen",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "Ressourcen zu Teams und Zeitachsen zuordnen:",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "Ressourcen zu Teams und Zeitachsen zuordnen (Arbeitslast insgesamt: ${0} %):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "Der Benutzer ist um ${0} % überbucht. Korrigieren Sie die Arbeitszuordnungen auf der Registerkarte 'Arbeitsumgebung'.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "Team", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "Zuordnung", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "Aktionen", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0}(archiviert)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(Ohne)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "Bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "Zuordnung ändern", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "Zuordnung:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "Prozent", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "Farben vergeben", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "Aktiviert", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "Farbe", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "Bezeichnung", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "Ausdruck", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "Hinzufügen", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "Entfernen", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "Nach oben", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "Nach unten", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "Neue Bezeichnung", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "Farbe auswählen", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "Mehr...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "Hervorhebungsfarbe auswählen", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "Blau", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "Dunkeltürkis", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "Gold", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "Grau", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "Grün", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "Orange", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "Rot", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "Türkis", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "Element übergeben", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "Bei der Übergabe des Elements ist ein Fehler aufgetreten. <br><br>Ursache: '${0}'<br><br>Details finden Sie in der Konsole.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0}Sekunde", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} Sekunden", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} Minute", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} Minuten", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} Stunde", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} Stunden", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} Tag", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} Tage", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} Woche", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} Wochen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "Plan wird geprüft", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}: ${1}%", //$NON-NLS-1$ //$NON-NLS-2$
	
	'continueWorkAction_confirmationCancel': "Abbrechen", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationContinue': "Weiter", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationReplan': "Neu planen", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationText': "Für die folgenden Arbeitselemente wurden keine Arbeiten ausgeführt. Wollen Sie sie für '${0}' neu planen oder ihre Arbeit in '${0}' fortsetzen?", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationTitle': "Arbeit fortsetzen", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_label': "Arbeit fortsetzen in", //$NON-NLS-1$ //$NON-NLS-2$


	'action_select': "Element auswählen", //$NON-NLS-1$ //$NON-NLS-2$
	'action_deselect': "Element abwählen", //$NON-NLS-1$ //$NON-NLS-2$

	'action_edit': "Im Arbeitselementeditor öffnen", //$NON-NLS-1$ //$NON-NLS-2$
	'action_editMini': "Arbeitselement bearbeiten", //$NON-NLS-1$ //$NON-NLS-2$

	'action_menuTooltip': "Arbeitselement ändern", //$NON-NLS-1$ //$NON-NLS-2$
	'action_menuTooltipMultiple': "${0} Elemente ändern", //$NON-NLS-1$ //$NON-NLS-2$

	'action_planFor': "Planen für", //$NON-NLS-1$ //$NON-NLS-2$
	'action_planForMultiple': "${0} Elemente planen für", //$NON-NLS-1$ //$NON-NLS-2$

	'action_changeOwnerFor': "Eigner zuordnen", //$NON-NLS-1$ //$NON-NLS-2$
	'action_changeOwnerMultiple': "${0} Elemente zu Eigner zuordnen", //$NON-NLS-1$ //$NON-NLS-2$

	'action_newWorkItemAbove': "Arbeitselement oberhalb hinzufügen", //$NON-NLS-1$ //$NON-NLS-2$
	'action_newWorkItemBelow': "Arbeitselement unterhalb hinzufügen", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveAbove': "Ausgewähltes Element versetzen und oberhalb einfügen", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveAboveMultiple': "${0} Elemente versetzen und oberhalb einfügen", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveBelow': "Ausgewähltes Element versetzen und unterhalb einfügen", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveBelowMultiple': "${0} Elemente versetzen und unterhalb einfügen", //$NON-NLS-1$ //$NON-NLS-2$

	'action_assignToGroup': "Ausgewähltes Element in Gruppe '${0} aufnehmen'", //$NON-NLS-1$ //$NON-NLS-2$
	'action_assignToGroupMultiple': "${1} Elemente in Gruppe '${0}' aufnehmen", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITEMS_FROM_REQ_PROGRESS': '${0} von ${1} Arbeitselementen wurden erstellt.',  //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_ALL_DESC': "Mit der Option 'Auf alle anwenden' werden alle verbleibenden Arbeitselemente mit den gegenwärtig konfigurierten Attributen erstellt (Zusammenfassung und Beschreibungen werden aus den Voraussetzungen übernommen).", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_LOADING': 'Ladevorgang läuft...', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME': 'Arbeitselemente aus Voraussetzungen', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME_QUAL': 'Arbeitselemente aus Voraussetzungen (${0})', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_SEL_DIALOG': "Für das Projekt '${0}' ist kein Auswahldialog verfügbar.", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACQUIRING_SEL_DIALOG': "Beim Anfordern des Auswahldialogs für das Projekt '${0}' traten Probleme auf: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_REQS': "Durch den Auswahldialog wurden keine Voraussetzungen zurückgegeben.", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACCESSING_REQS': "Beim Zugriff auf die Voraussetzungenen traten Probleme auf: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_DESELECTED_REQS': "Verfügbare Voraussetzungen:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTED_REQS': "Voraussetzungen zur Erstellung von Arbeitselementen für:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTION_TITLE': "Auswahl der Voraussetzungen", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_DIALOG_TITLE': "Arbeitselemente für Voraussetzungen erstellen", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_INITIALIZING': "Beim Initialisieren des Arbeitselements traten Problem auf: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_CREATING': "Beim Erstellen des Arbeitselements traten Problem auf: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_TYPE_EVAL': "Beim Auswerten des Arbeitselementtyps für die Planelemente traten Probleme auf: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_OK': "OK", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CANCEL': "Abbrechen", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_FINISH': "Fertig stellen", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_APPLY_TO_ALL': "Auf alle anwenden", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_NEXT': "Weiter", //$NON-NLS-1$ //$NON-NLS-2$
	

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})