// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Status",
	'attributeSeverity': "Wertigkeit",
	'attributeFoundIn': "Gefunden in",
	'attributeFiledAgainst': "Zugewiesen zu",
	'attributeResolution': "Auflösung",
	'attributeOwnedBy':  "Eigner", 
	'attributePriority': "Priorität",
	'attributePlannedFor': "Geplant für",
	'attributeDescription':  "Beschreibung", 
	'attributeNewComment':  "Neuer Kommentar",
	'busyCopying': "Kopiervorgang läuft...",  
	'busyLoading': "Ladevorgang läuft...",
	'busyLoadingWorkItem': "Arbeitselement ${0} wird geladen...",
	'busyLoadingApprovals': "Genehmigungen werden geladen",
	'busyMoving': "Versetzung wird ausgeführt...",
	'busyProgress': "Fortschritt",
	'busySaving': "Speichervorgang läuft...",
	'busyWorking': "Aktion läuft...",
	'busyRunningSearch': "Suche wird ausgeführt...",
	'busyUploading': "Upload läuft...",
	'busyEditingWorkItem': "Arbeitselement wird bearbeitet", 
	'buttonAdd': "Hinzufügen",
	'buttonAddPrompt': "Hinzufügen...",
	'buttonAddApprovers': "Prüfer hinzufügen...",
	'buttonBackToCurrentQuery': "Zurück zu aktueller Abfrage",
	'buttonBackToItem': "Zurück zu ${0}",
	'buttonCancel': "Abbrechen",
	'buttonClose': "Schließen",
	'buttonCreateWorkItem': "Arbeitselement erstellen",
	'buttonCreateQuery': "Abfrage erstellen",
	'buttonForwardToItem': "Weiter zu ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Zurück",
	'buttonRefresh': "Aktualisieren",
	'buttonSave': "Speichern",
	'buttonSaveAndClose': "Speichern und schließen",
	'buttonNew': "Neu",
	'buttonNewComment': "Neuer Kommentar",
	'buttonNext': "Weiter",
	'buttonAddLink': "Link hinzufügen: ${0}",
	'defaultOverviewTabTitle': "Übersicht", 
	'defaultGenericTabTitlePrefix': "Registerkarte ${0}" ,
	'defaultTypeLabel': "Arbeitselement",
	'dialogTitleSelectMoveCopy': "${0} versetzen oder kopieren",
	'dialogTitleSelectUrl': "Link für zugehörigen Artefakt eingeben",
	'dialogTitleSelectWorkItem': "Arbeitselement auswählen",
	'dialogTitleSelectWorkItems': "Arbeitselemente auswählen",
	'dialogTitleSelectWorkItem2': " - Arbeitselement auswählen",
	'dialogTitleSelectWorkItems2': " - Arbeitselemente auswählen",
	'errorAttachmentUpload': "Fehler bei Dateiupload: ${0}",
	'errorAttachmentUploadFailed': "Upload fehlgeschlagen. Antwort: ${0}",
	'errorAttachmentServerNotResponding': "Dateiupload fehlgeschlagen:\nDer Server oder der Service für den Dateiupload antwortet nicht;\nes wurde ein ungültiger vollständig qualifizierter Dateiname angegeben;\nDAS zulässige Zeitlimit der Sitzung wurde überschritten;\noder es trat ein anderer Fehler auf.",
	'errorConsoleDetails': "*** Fehler: ${0} | Details: ${1}",
	'errorFetchStoreDetails': "Fehler beim Abrufen oder Speichern von ${0} | Details: ${1}",
	'errorCreatingTab': "Fehler beim Erstellen der Registerkarte: ${0}",
	'errorCreatingWorkItemSet': "Beim Erstellen der Arbeitselementgruppe aus der Schablone ${0} trat ein Fehler auf. die Arbeitselemente wurden nicht erstellt. Details: ${1}", // template name
	'errorCreatingNewWorkItem': "Fehler beim Erstellen des neuen Arbeitselements",
	'errorCouldNotLoadWorkItem':  "Das Arbeitselement konnte nicht geladen werden.",
	'errorNoDefaultWorkItemType': "Der Standardarbeitselementtyp ist nicht definiert. Wählen Sie über die Schaltfläche 'Arbeitselement erstellen' einen Typ aus.",
	'errorEditingQuery': "Fehler beim Bearbeiten der Abfrage",
	'errorFetchingSearchResults': "Fehler beim Ausführen der Suchabfrage",
	'errorFailedToLoadEditableLinkTypes': "Fehler beim Laden der verfügbaren Linktypen. Die Funktion zum Hinzufügen von Links ist inaktiviert. Setzen Sie sich mit Ihrem Projektadministrator in Verbindung.",	
	'errorFailedToLoadServiceDocument': "Probleme beim Laden des Servicedokuments, das die Informationen für die Auswahlfunktion enthält. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "Die hochgeladene Dateigröße überschreitet die maximal zulässige Dateigröße: ${0} Byte.",
	'errorFetchingWorkItemProperties': "Fehler beim Laden der Eigenschaften zur Bearbeitung des Arbeitselements",
	'errorRunningQuery': "Fehler beim Ausführen der Abfrage",
	'errorFetchingSortOrderDefaults': "Fehler beim Abrufen der Standardwerte für die Sortierreihenfolge",
	'errorFetchingItemTypes': "Fehler beim Abrufen von Arbeitselementtypen",
	'errorFetchingServerTime': 	"Fehler beim Abrufen der Serverzeit: ${0}",
	'errorFetchingOwners': "Bei dem Versuch, die Eigner abzurufen, trat ein Problem auf.",
	'errorGettingAttributeValue': "Fehler beim Abrufen des Attributwerts: ${0}",
	'errorInvalidFetchSimpleInputSelector': "Ungültige Angabe für fetchSimpleInputSelector: ${0}",
	'errorInvalidRegex': "Ungültiger regulärer Ausdruck: ${0}",
	'errorInvalidURI': "Ungültige URI: ${0}",
	'errorInUpdateRefreshTimestamp': "Fehler in updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Fehler beim Laden der Serverzeit",
	'errorLoadingHistory':"Fehler beim Laden des Protokolls",
	'errorLoadingProperties': "Fehler beim Laden der Eigenschaften zur Bearbeitung des Arbeitselements",
	'errorLoadingPresentation': "Fehler beim Laden der Darstellung zur Bearbeitung des Arbeitselements",
	'errorLoadingQuickInformation': "Fehler beim Laden der Kurzinfodarstellung zur Bearbeitung des Arbeitselements",
	'errorLoadingSimpleInfo': "Fehler beim Laden der einfachen Informationen (${0}) zur Bearbeitung des Arbeitselements",
	'errorOnlyOneProjectArea': "Es existiert nur ein Projektbereich. Daher sind die Funktionen zum Versetzen und Kopieren nicht verfügbar.",
	'errorOpeningWorkItem': "Fehler beim Öffnen des Arbeitselements",
	'errorOpeningWorkItemWithMessage': "Fehler beim Öffnen des Arbeitselements. ${0}",
	'errorOpeningWorkItemMessage': "Die Arbeitselement-ID muss eine positive ganze Zahl sein (gefunden wurde ${0})",
	'errorPartNotSupportedInSlot': "Die Komponente \"${0}\" wird im Bereich \"${1}\" nicht unterstützt. Die Darstellung wurde übersprungen.",
	'errorProcessAlreadySelected': "Das Element \"${0}\" ist bereits in der Liste enthalten. Die Auswahl wird ignoriert.",
	'errorRunningDefaultQuery': "Fehler beim Ausführen der Standardabfrage",
	'errorRunningSavedQuery': "Fehler beim Ausführen der gespeicherten Abfrage",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Die Suche nach potenziellen Duplikaten konnte nicht erstellt werden.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Fehlendes Argument: Die Suche nach potenziellen Duplikaten muss eine Element-ID, eine Zusammenfassung oder einen Inhalt angeben.",
	'errorServerNotResponding': "Der Server antwortet nicht oder vor dem Abschluss einer Operation fand eine Seitennavigation statt.\n"
							+ "Überprüfen Sie, ob Ihre Serververbindung aktiv und der Server betriebsfähig ist.\n" 
							+ "Wiederholen Sie anschließend die Aktion oder aktualisieren Sie die Seite.",
	'errorStoringInOperationSoCancel': "Fehler beim Speichern von ${0}. Sie müssen das Arbeitselement manuell speichern oder aktualisieren und die Anforderung wiederholen. Die Operation wurde gestoppt.\nDetails: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Fehler beim Aktualisieren nach dem Speichern von ${0}. Sie müssen das Arbeitselement manuell speichern und die Anforderung wiederholen. Die Operation wurde gestoppt.\nDetails: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: Unbekannter Tastendrucktyp: ${0}",
	'errorUnknownDetails': "Ein Fehler trat auf. Prüfen Sie, ob Ire Serververbindung aktiv und der Server betriebsfähig ist. Wiederholen Sie anschließend die Aktion oder aktualisieren Sie die Seite.",
	'errorUnhelpful':  "Ein Fehler trat auf, der keine hilfreiche Nachricht erzeugte.",
	'errorNoPermissions':  "Die Berechtigungen sind für den Zugriff auf dieses Arbeitselement unzureichend.",
	'headingApprovals': "Genehmigungen",
	'headingRecentlyViewed': "Kürzlich angezeigt",
	'headingUnsavedWork': "Nicht gespeicherte Arbeit",
	'headingMyQueries': "Eigene Abfragen",
	'headingSharedQueries': "Gemeinsam genutzte Abfragen",
	'labelAllOpenWorkItems': "Alle unaufgelösten Arbeitselemente",
	'labelAllWorkItems': "Alle Arbeitselemente",
	'labelApprovalApproved': "Genehmigt",
	'labelApprovalPending': "Anstehend",
	'labelApprovalRejected': "Zurückgewiesen",
	'labelApprovals': "Genehmigungen",
	'labelAttachments': "Anhänge",
	'labelAttachmentCancelUpload': "Upload abbrechen",
	'labelAttachmentAddFile': "Datei hinzufügen:",
	'labelBytes': "${0} Byte",
	'labelCorrection': "Korrektur:",
	'labelCopy': "Kopieren",
	'labelCreatedBy':  "Erstellt&nbsp;von",
	'labelCreateButtonText': "Erstellen",
	'labelCreateFromTemplate': "Aus Schablone erstellen",
	'labelCreateTemplateInstance': "Arbeitselementgruppe erstellen",
	'labelCurrentQuery': "Aktuelle Abfrage ",
	'labelCurrentWorkItem': "Aktuelles Arbeitselement: ",
	'labelDate': "Datum",
	'labelDateMinuteAgo': "Vor 1 Minute",
	'labelDateMinutesAgo': "Vor ${0} Minuten",
	'labelDateHourAgo': "Vor 1 Stunde",
	'labelDateHoursAgo': "Vor ${0} Stunden",
	'labelDateYesterday': "Gestern",
	'labelDateDaysAgo': "Vor ${0} Tagen",
	'labelDateLastWeek': "Vergangene Woche",
	'labelDescription': "Beschreibung",
	'labelDescriptionPlus': "Beschreibung von ${0}",
	'labelDue': "Fällig",
	'labelDuplicateOf': "Duplikat von",	
	'labelEnterSearchString': "Arbeitselement-ID oder im Text enthaltene Worte verwenden:",
	'labelID': "ID",
	'labelIn': " in ",
	'labelItemsChanged': "Elemente geändert:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} KB",
	'labelLink': "Link",
	'labelListOfUsers': "Benutzer",
	'labelListOfProcessAreas': "Prozessbereiche",
	'labelListOfProjectAreas': "Projektbereiche",
	'labelListOfTeamAreas': "Teambereiche",
	'labelListOfWorkItems': "Arbeitselemente",
	'labelListOfSubscribers': "Abonnenten",
	'labelListOfItems': "Elemente",
	'labelListNoItemsDefault': "Keine Elemente.",
	'labelListNoItems': "Ohne ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Geladen: ${0}",
	'labelMatching': "Passende Arbeitselemente:",
	'labelMore': "Mehr...",
	'labelMoveCopy': "Versetzen oder Kopieren",
	'labelMove': "Versetzen",
	'labelName': "Name",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Neu",
	'labelNewQuery': "Neue Abfrage",
	'labelNone': "Ohne",
	'labelNoAttachments': "Keine Anhänge.",
	'labelNoEditorPresentationForThisType': "Für diesen Arbeitselementtyp wurde keine integrierte Editordarstellung definiert. Setzen Sie sich mit dem Projektadministrator in Verbindung.",
	'labelNoDescription': "Keine Beschreibung.",
	'labelNoCommentContent': "Kein Kommentarinhalt.",
	'labelNoHistory': "Kein Protokoll.",
	'labelNoLinks': "Keine Links.",
	'labelNoTemplates': "Keine Schablonen.",
	'labelNotAvailable': "Nicht verfügbar",
	'labelNow': "Jetzt",
	'labelNotResolved': "Nicht aufgelöst",
	'labelPotentialDuplicates': "Potenzielle Duplikate",
	'labelProjectArea' : "Projektbereich",
	'labelQuery': "Abfrage",
	'labelQuickInformation': "Kurzinfo",
	'labelRelated': "Zugehörig",
	'labelRecentlyViewedExcluding': "Zuletzt angezeigte Arbeitselemente ohne ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Zuletzt angezeigte Arbeitselemente ohne dieses Arbeitselement:",
	'labelRecentlyViewed': "Zuletzt angezeigte Arbeitselemente:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Einfache Abfrage",
	'labelSaved': "Gespeichert: ${0}",
	'labelShowTemplate': "Schablone anzeigen",
	'labelSize': "Größe",
	'labelSummary': "Zusammenfassung: ",
	'labelSubscriptions': "Abonnements",
	'labelState': "Status",
	'labelStoredInRepository': "Im Repository gespeichert",
	'labelProjectAreaAttribute': "Projektbereich",
	'labelResourceUrl': "URL für Ressource",
	'labelResourceComment': "Kommentar",
	'labelRevertTypeChange': "Typänderung zurücksetzen", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "Teambereich",
	'labelTemplate': "Schablone",
	'labelTemplates': "Schablonen",
	'labelType': "Typ",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Typ",
	'labelUnknownError': "Unbekannt",
	'labelUnknown': "Unbekannt",
	'labelUnknownItem': "Unbekanntes Element",
	'labelUnassigned': "Nicht zugeordnet",
	'labelUnnamed': "Nicht benannt",
	'labelWorkItem': "Arbeitselement",
	'labelWorkItemSet': "Arbeitselementgruppe",
	'labelWorkItemSetFromTemplate': "Arbeitselementgruppe aus ${0}", // template name
	'msgLogProcessingItems': "${0} Elemente werden verarbeitet...",
	'msgLogAttributeUpdateCompleteSuccess': "Attributaktualisierung(en) abgeschlossen.",
	'msgLogAttributeUpdateCompleteWithFailures': "Attributaktualisierung(en) mit Fehler abgeschlossen.",
	'msgLogAttributeUpdateFailureError': "*Fehler* ${0}: ${1} Details: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Warnung* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Die Attributaktualisierung ist fehlgeschlagen für: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Die Operation ist abgeschlossen: ${0} Element(e) aktualisiert.",
	'msgLogOperationEnded': "Die Verarbeitung ist beendet.",
	'msgLogOperationCancelled': "Die Verarbeitung wurde abgebrochen.",
	'msgLogOperationFailed': "Die Operation ist fehlgeschlagen. Details: ${0}",
	'msgLogUpdatingFetching': "Arbeitselement ${0} wird aktualisiert - Abruf läuft",
	'msgLogUpdatingFromCache': "Arbeitselement ${0} wird aktualisiert - Im Cache gefunden",
	'msgLogUpdatingStoring': "Arbeitselement ${0} wird gespeichert - Speicherung läuft",
	'msgLogUpdatingRefreshing': "Arbeitselement ${0} wird aktualisiert - Aktualisierung läuft",
	'msgLogUpdatingRefreshingStart': "Geöffnete Arbeitselemente werden aktualisiert...",
	'msgLogRefreshComplete': "Die Aktualisierung ist abgeschlossen.",
	'msgLogUpdateComplete': "Die Aktualisierung ist abgeschlossen: ${0}",
	'msgLogSaveComplete': "Der Speichervorgang ist abgeschlossen: ${0}",
	'msgLogErrorInvalidId': "Ungültige ID gefunden: ${0}. Die Operation wird beendet.",
	'msgLogErrorFetching': "Das Arbeitselement ${0} konnte nicht abgerufen werden.",
	'msgLogErrorStoring': "Das Arbeitselement ${0} konnte nicht gespeichert werden.",
	'msgLogErrorRefreshing': "${0} konnte nicht aktualisiert werden.",
	'msgApprovalApproved': "${0} genehmigt",
	'msgApprovalPending': "${0} anstehend", 
	'msgApprovalRejected': "${0} zurückgewiesen",
	'msgApprovalCount': "Genehmigungen (${0})",
	'msgApprovalNameValidation': "Der Name darf nicht leer und nicht länger als 250 Zeichen sein.<BR>Er muss im Arbeitselement eindeutig sein.<br>Lassen Sie das Namensfeld leer und verlassen Sie es mit der Tabulatortaste, um einen Standardnamen neu zu generieren.",
	'msgAttachmentAlreadyAdded': "Eine Anlage mit dem angegebenen Dateinamen gibt es bereits.\n(${0})",
	'msgAttachmentUploadError': "Während des Dateiuploads trat ein Fehler auf.\nDer Server oder der Service für den Dateiupload antwortet nicht\noder es wurde ein ungültiger vollständig qualifizierter Dateiname angegeben.",
	'msgAttachmentNotLoggedIn': "Melden Sie sich an, um Anhänge hinzuzufügen oder zu entfernen.",
	'msgApproval': "Genehmigung",
	'msgNoApprovals': "Keine Genehmigungen",
	'msgAddDuplicateOfLink': "Link \"Duplikat von\" hinzufügen.",
	'msgAddDuplicateOfLinkDetails': "Klicken Sie hier, um einen Link zum Arbeitselement \"Duplikat von\" hinzuzufügen.",
	'msgBackgroundOperationStopped': "Die Aktualisierungsoperation für mehrere Arbeitselemente wurde gestoppt.",
	'msgError': "Fehler!",
	'msgAnErrorOccured': "Ein Fehler trat auf.",
	'msgClickToCreate': "Klicken Sie, um ${0} zu erstellen oder wählen Sie im Dropdown-Feld einen zu erstellenden Typ aus.",
	'msgClickToCreateDefault': "Klicken Sie, um ein Standardarbeitselement zu erstellen oder wählen Sie im Dropdown-Feld einen zu erstellenden Typ aus.",
	'msgConfirmingSaveAll': "Alle nicht gespeicherten Arbeitselemente müssen gespeichert werden. Speicherung von ${0} Arbeitselementen wird bestätigt.",
	'msgDefaultEMailSubject': "Informationen zu diesem Arbeitselement...",
	'msgDurationValidation': "Geben Sie die aufgewendete Zeit ein, z. B. <BR>\"1W 2T 3H 4M\", Standardeinheit ist \"H\".",
	'msgEstimateValidation': "Geben Sie eine geschätzte Zeit ein, z. B. <BR>\"1W 2T 3H 4M\", Standardeinheit ist \"H\".",
	'msgHistoryChangeBy': "Änderung durch ${0} (${1})",
	'msgInfosMore': "${0} (plus ${1} weitere. Für Anzeige anklicken.)",
	'msgLinkCannotReferenceItself': "Ein Arbeitselement kann nicht mit sich selbst verlinkt sein. Das ausgewählte Arbeitselement wurde übersprungen.",
	'msgNoSuchWorkItem': "Das Arbeitselement ${0} ist nicht vorhanden. Suchen Sie nach einer anderen Arbeitselementnummer.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "Der Projektbereich für dieses Arbeitselement wurde archiviert.",
	'msgProjectAreaIsDifferent': "Der Projektbereich für dieses Arbeitselement (${0}) ist nicht identisch mit dem Projektbereichskontext, der für die Seite ausgewählt wurde (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Die angezeigte Seite hat einen Projektbereichskontext, der mit dem im Header angezeigten Dropdown-Auswahlfeld ausgewählt wird. " +
	     		"Die Arbeitselemente in unterschiedlichen Projektbereichen können angezeigt und bearbeitet werden, aber bei bestimmten Aktionen (wie zum Beispiel der Auswahl verlinkter Arbeitselemente) wird standardmäßig der Projektbereich der Seite verwendet. " +
	     		"Sie können den Projektbereich der Seite anhand des Auswahlfelds im Header ändern, doch hierdurch wird die Seite aktualisiert und die Ansicht auf die Startseite zurückgesetzt.",
	'msgQueryNotFound': "Abfrage nicht vorhanden",
	'msgQueryNoDefaultQueryFound': "Keine Standardabfrage gefunden",
	'msgRemoveDuplicateOfLink': "Link \"Duplikat von\" entfernen",
	'msgRemoveDuplicateOfLinkDetails': "Entfernen Sie den Link \"Duplikat von\". Vor der Zuordnung eines Duplikats müssen Sie möglicherweise eine Speicherung oder ein erneutes Öffnen durchführen.",
	'msgResolutionChangedToDuplicate': "Da ein Link \"Duplikat von\" hinzugefügt wurde, wurde die Auflösung in  \"Duplikat\" geändert.",
	'msgResolutionChangedToDuplicateDetails': "Speichern Sie entweder das Arbeitselement als Duplikat oder entfernen Sie den Link \"Duplikat von\" und ändern Sie die Auflösung.",
	'msgResolutionSet': "Das Arbeitselement besitzt einen Link \"Duplikat von\", weshalb die Auflösung in \"Duplikat\" geändert wurde. Um den Status oder die Auflösung zu ändern, müssen Sie zuerst den Link \"Duplikat von\" entfernen.",
	'msgResults': "${0} Ergebnis(se)",
	'msgSearchResultsOpen': "Suchergebnisse für ${0} in offenen Arbeitselementen", 
	'msgSearchResults': "Suchergebnisse für ${0}",
	'msgSaveAllComplete': "Speicherungsoperation(en) abgeschlossen.",
	'msgSaveCancelledDueToUpload': "Speichervorgang abgebrochen.",
	'msgSaveCancelledDueToUploadDetails': "Der Speichervorgang wurde abgebrochen, weil ein Upload lief.",
	'msgStartingSaveAllOperation': "${0} Elemente werden gespeichert...",
	'msgStartingBulkUpdateOperation': "${0} Artikel wird/werden aktualisiert...",
	'msgTypeChange':"Der Typ des Arbeitselements wurde geändert. Klicken Sie hier, um die Darstellung für den ausgewählten Typ zu laden.",
	'msgValueNotValid': "Der Wert ist ungültig.",
	'msgWelcomeText': "Führen Sie zum Einstieg Folgendes aus: " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Neues Arbeitselement des Standardtyps erstellen'>Erstellen Sie ein neues Arbeitselement<\/a>, " +
					"<a href='${1}' title='Neue Abfrage erstellen'>erstellen Sie eine neue Abfrage<\/a>" +
 					", suchen Sie nach einem Arbeitselement oder zeigen Sie die vorhandenen Arbeitselemente an, indem Sie in der linken Anzeige eine Abfrage auswählen.",
	'msgWelcomeToWorkItems': "Willkommen bei den Arbeitselementen",
	'noPickerProvided': "Das Projekt '${0}' stellt keinen Auswahldialog bereit.",
	'operationOpeningNewWorkItem': "Neues Arbeitselement wird geöffnet",
	'operationOpeningQuery': "Abfrage wird geöffnet",	
	'operationLoadingTypeDefinition': "Typdefinition wird geladen",
	'operationRunningDefaultQuery': "Standardabfrage wird ausgeführt",
	'operationRunningQuery': "Abfrage wird ausgeführt",
	'operationRunningQueryNamed': "Abfrage ${0} wird ausgeführt",
	'operationOpeningWorkItem': "Arbeitselement ${0} wird geöffnet",
	'optionSaveToEnable': "Zum Aktivieren speichern",
	'optionNotAvailable': "Nicht verfügbar",
	'optionPlusMore': "(plus ${0} weitere)",
	'optionShowAll': "(Alle einblenden)",
	'pageTitleNewWorkItem': "Neues Arbeitselement",
	'pageTitleQuery': "Arbeitselemente: ${0}",
	'pageTitleWorkItem': "Arbeitselement",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Gegenwärtig wird ein Anhang hochgeladen.\nKlicken Sie auf 'OK', um die Speicherung trotzdem durchzuführen, oder auf 'Abbrechen', um die Speicherung abzubrechen.\nMöglicherweise wird der Upload vor dem Schließen dieser Nachricht beendet.\n\nMöchten Sie den laufenden Anhangsupload stoppen und die Speicherung ausführen?",
	'promptAttachmentUploadSizeEmptyConfirm': "Die hochgeladene Datei ist leer (Größe=0). Möchten Sie die leere Datei anhängen?\nDateiname: ${0}",
	'promptConfirmSaveAll': "Alle nicht gespeicherten Arbeitselemente müssen gespeichert werden. Wollen Sie ${0} Arbeitselemente(e) speichern?",
	'promptEnterRelatedUri': "Geben Sie die URI des zugehörigen Artefakts ein.",
    'promptCancelWorkItemEdit': "Nicht gespeicherte Änderungen gehen verloren, wenn Sie auf 'Abbrechen' klicken. Möchten Sie abbrechen?",
    'promptCloseWorkItemEdit': "Beim Schließen gehen nicht gespeicherte Änderungen verloren. Schließen?",
	'promptLogInOrCancelWorkItemEdit': "Sie müssen angemeldet sein, um Arbeitselemente erstellen oder bearbeiten zu können.\nKlicken Sie auf 'OK', um sich anzumelden, oder auf 'Abbrechen', um eine Aktualisierung durchzuführen.",
	'promptNavigateAway': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen? Es sind nicht gespeicherte Änderungen vorhanden.${0}\nSie können Seiten ändern, müssen jedoch daran denken, zur Seite 'Arbeitselemente' zurückzukehren, um die nicht gespeicherte Arbeit zu beenden.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
	'promptResetContinue': "Beim Zurücksetzen gehen Ihre Änderungen verloren. Möchten Sie die Zurücksetzung fortsetzen?",
	'promptResetLostChangesContinue': "Beim Zurücksetzen gehen mit Ausnahme des nicht gespeicherten Kommentars Ihre Änderungen verloren.\nIhr nicht gespeicherter Kommentar wird nicht entfernt, muss jedoch nach der Aktualisierung gespeichert werden, damit er zum Arbeitselement hinzugefügt wird.\n\nMöchten Sie die Zurücksetzung fortsetzen?",
	'promptRefreshContinue': "Bei einer Aktualisierung gehen Ihre Änderungen verloren. Möchten Sie die Aktualisierung fortsetzen?",
	'promptRefreshLostChangesContinue':"Bei der Aktualisierung gehen mit Ausnahme des nicht gespeicherten Kommentars Ihre Änderungen verloren.\nIhr nicht gespeicherter Kommentar wird nicht entfernt, muss jedoch nach der Aktualisierung gespeichert werden, damit er zum Arbeitselement hinzugefügt wird.\n\nMöchten Sie die Aktualisierung fortsetzen?",
	'promptSelectProjectArea':"Es wurde ein Teambereich ausgewählt. Bitte wählen Sie einen Projektbereich aus.",
	'promptSelectTeamArea':"Es wurde ein Projektbereich ausgewählt. Bitte wählen Sie einen Teambereich aus.",
	'promptSave': "${0} speichern?",
	'promptUnsavedWorkItems': "Die Seite 'Arbeitselemente' enthält nicht gespeicherte Arbeit.",
	'titleApprovalDelete': "Diese Genehmigung aus dem Arbeitselement löschen",
	'titleApprovalRestore': "Diese gelöschte Genehmigung wieder herstellen",
	'titleApproverDelete': "Diesen Prüfer aus der Genehmigung löschen",
	'titleApproverRestore': "Diesen gelöschten Prüfer wieder herstellen",
	'titleAttachmentDelete': "Anhang entfernen",
	'titleAttachmentRestore':"Gelöschten Anhang wieder herstellen",
	'titleAttachmentCancelUpload': "Upload abbrechen",
	'titleCommentCollapse': "Kommentar ausblenden",
	'titleCommentExpand': "Kommentar einblenden",
	'titleCommentSendEmail': "E-Mail an den Benutzer senden",
	'titleCreateWorkItemSet': "Durch die Schablone angegebene Arbeitselementgruppe erstellen",
	'titleFindPotentialDuplicates': "Potenzielle Duplikate suchen",
	'titleFileNameSizeK': "${0} (Größe: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Elemente hinzufügen",
	'titleItemRemove':"Dieses Element aus der Liste entfernen",
	'titleItemRestore':"Dieses entfernte Element wiederherstellen",
	'titleLinkDelete': "Diesen Link aus dem Arbeitselement löschen",
	'titleLinkRestore': "Diesen gelöschten Link wiederherstellen",
	'titleMoveCopy': "Dieses Arbeitselement in einen anderen Projektbereich versetzen oder kopieren",
	'titleNotSavedYet': "Dieses Arbeitselement wurde noch nicht gespeichert.",
	'titleSelectApprovers': "Prüfer auswählen",
	'titleSelectOwner': "Eigner auswählen",
	'titleShowMostRecentQueryResults': "Letzte Abfrageergebnisse ohne Abfragewiederholung anzeigen",
	'titleRunMostRecentQueryResults': "Letzte Abfrage zum Anzeigen der neuesten Ergebnisse wiederholen",
	'titleSubscribeMe': "Eigenes Abonnement einrichten",
	'titleUnsubscribeMe': "Eigenes Abonnement kündigen",
	'titleRevertTypeChanage': "Typ in ursprünglichen Typ ändern",
	'titleRefreshWorkItem': "Arbeitselementwerte mit gespeichertem Status aktualisieren",
	'titleRequiredMarker': "Der Wert ist erforderlich.",
	'titleRemoveWorkItem': "Änderungen ohne Speichern stornieren und Arbeitselement aus der Ansicht entfernen",
	'titleResetWorkItem': "Neues Arbeitselement auf neuen Standardstatus zurücksetzen",
	'titleResetTemplate': "Schablone auf Anfangsstatus zurücksetzen",
	'titleThisIsCurrent': "Dies ist das aktuelle Arbeitselement.",
	'titleAWorkItem': "Ein Arbeitselement",
	'titleAnUnsavedNewWorkItem': "Ein nicht gespeichertes Arbeitselement",
	'titleThisIsLinked': "Dieses Arbeitselement ist bereits verlinkt.",
	'workItemsNoResultsLabel': "Keine Übereinstimmung im Projektbereich"
})	