// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Rapports partagés",
	'myReports': "Mes rapports",
	'createReport': "Créer un rapport",
	'reportColon': "Rapport : ",
	'report': "Rapport",
	'newReport': "Nouveau rapport",
	
	// Report Viewer
	'run': "Exécuter",
	'refresh': "Actualiser",
	'loading': "Chargement...",
	'loadingReport': "Chargement du rapport",
	'format': "Format : ",
	'parameters': "Paramètres",
	'submit': "Soumettre",
	'save': "Sauvegarder",
	'closeParameters': "Paramètres de fermeture",
	'saveCopy': "Sauvegarder une copie",
	'name': "Nom : ",
	'cancel': "Annuler",
	'missingReqParam': "Paramètre requis manquant : ${0}",
	'parametersTooltip': "Cliquer pour éditer les paramètres",
	'exportTitle': "Exporter...",
	'nowDefaultReport': "Il s'agit maintenant du rapport par défaut.",
	'setAsDefaultReport': "Définir comme rapport par défaut",
	'exportOperationNotSupported': "Opération d'exportation non prise en charge pour ce rapport.",
	'msgProjectAreaIsDifferent': "La zone de projet de ce rapport (${0}) est différente du contexte de zone de projet sélectionné pour la page (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La page affichée comporte un contexte de zone de projet qui est sélectionné dans la liste déroulante apparaissant dans l'en-tête. " +
		"Ce rapport peut afficher les données d'une zone de projet différente de celle indiquée dans la sélection du menu déroulant.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Pour commencer, affichez un rapport existant en le sélectionnant dans le panneau de gauche.",
	'welcomeToReports': "Bienvenue dans les rapports",
	'welcomeStarted1': "Pour commencer, ",
	'welcomeStarted2': "créez un nouveau rapport ",
	'welcomeStarted3': "ou affichez un rapport existant en le sélectionnant dans le panneau de gauche.",
	
	// Report Parameter Messages
	'trueValue': "Oui",
	'falseValue': "Non",
	'noSelection': "(Pas de sélection)",
	'zeroSelected': "Eléments sélectionnés : 0 sur 0",
	'numSelected': "Eléments sélectionnés : ${0} sur ${1}",
	'numItemsSelected': "(${0} élément(s) sélectionné(s))",
	'loading': "Chargement...",
	'selectAll': "Sélectionner tout",
	'deSelectAll': "Désélectionner tout",
	'currentIteration': 'Itération en cours',
	'myTeamAreas': 'Mes zones d\'équipe',
	'currentContributor': 'Contributeur actuel',
	
	// Report Navigators
	'allTemplates': "Tous les modèles",
	
	// List Box
	'msgLoading': "Chargement...",
	
	// Admin Section
	'admin': "Admin",
	'needSnapshotSelection': "Une image instantanée doit être sélectionnée",
	'requestSubmitted': "Demande soumise",
	'waitingForResponse': "En attente de réponse",
	'checkActiveServicesInAdminPage': "Vérifiez le statut des services actifs dans la page Admin.",
	'responseReceived': "Réponse reçue.",
	'lastRequestSucceeded': "La dernière demande a abouti.",
	'errorInResponse': "Erreur dans la réponse.",
	'lastRequestFailed': "La dernière demande a échoué.",
	'schemaDatabaseName': "Nom de la base de données de schéma : ${0}",
	'schemaVersion': "Version du schéma :       ${0}",
	'tableLogicalName': "Nom logique de la table :",
	'tableDatabaseName': "Nom logique de la base de données :",
	'fieldLogicalName': "Nom logique de la zone",
	'fieldDatabaseName': "Nom de la base de données de zone",
	'fieldLogicalType': "Type logique de la zone",
	'fieldDatabaseType': "Type de la base de données de zone",
	'listAllTables': "Répertorier toutes les tables",
	'updateSnapshotData': "Mettre à jour des données d'image instantanée",
	'updateAllSnapshotData': "Mettre à jour toutes les données d'image instantanée",
	
	// New Folder Dialog
	'newFolder': "Nouveau dossier",
	'teamArea': "zone de projet/d'équipe : ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Inclure les artefacts archivés",
	
	// FolderWidget
	'newFolderDotDotDot': "Nouveau dossier...",
	'rename': "Renommer",
	'deleteMsg': "Supprimer", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nouveau nom :",
	'invalidNameEntered': "Un nom incorrect a été entré.",
	'confirmDelFolder': "Voulez-vous vraiment supprimer ce dossier et tous les rapports qu'il contient ?",
	'newFolderName': "Nouveau nom de dossier :",
	
	// QueryWidget
	'confirmDelReport': "Voulez-vous vraiment supprimer ce rapport ?",
	'isNowDefaultReport': "${0} est maintenant le rapport par défaut.",
	
	// NewReportEditor
	'description': "Description : ",
	'folder': "Dossier : ",
	'template': "Modèle : ",
	
	// Error messages
	'handleSetAsDefaultError': "Erreur lors de la définition du rapport par défaut : ${0}",
	
	// Plan editor
	'selectReport': "Sélectionner un rapport...",
	
	// Select Report Dialog
	'selectReportTemplate': "Sélection d'un modèle de rapport",
	'selectTheReportTemplate': "Sélectionnez le modèle de rapport à afficher",
	
	// Tab Charts
	'errorWhenRenderingReport': "Une erreur s'est produite au chargement du rapport. Vérifiez qu'un modèle de rapport adéquat existe."
})