// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Report condivisi",
	'myReports': "Report personali",
	'createReport': "Crea report",
	'reportColon': "Report: ",
	'report': "Report",
	'newReport': "Nuovo report",
	
	// Report Viewer
	'run': "Esegui",
	'refresh': "Aggiorna",
	'loading': "Caricamento in corso...",
	'loadingReport': "Caricamento report",
	'format': "Formato: ",
	'parameters': "Parametri",
	'submit': "Invia",
	'save': "Salva",
	'closeParameters': "Chiudi parametri",
	'saveCopy': "Salva copia",
	'name': "Nome: ",
	'cancel': "Annulla",
	'missingReqParam': "Parametro richiesto mancante: ${0}",
	'parametersTooltip': "Fare clic per modificare i parametri",
	'exportTitle': "Esporta...",
	'nowDefaultReport': "Questo adesso è il report predefinito.",
	'setAsDefaultReport': "Imposta come report predefinito",
	'exportOperationNotSupported': "Operazione di esportazione non supportata per questo report.",
	'msgProjectAreaIsDifferent': "L'area progetto per questo report (${0}) è differente dal contesto dell'area progetto selezionato per la pagina (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La pagina visualizzata ha un contesto dell'area progetto selezionato mediante l'elenco a discesa presente nell'intestazione. " +
		"Questo report può mostrare dati da un'area progetto differente rispetto a quella indicata nella selezione a discesa.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Per iniziare, visualizzare un report esistente selezionandolo dal pannello a sinistra.",
	'welcomeToReports': "Benvenuto nei report",
	'welcomeStarted1': "Per iniziare, ",
	'welcomeStarted2': "creare un nuovo report ",
	'welcomeStarted3': "o visualizzare un report esistente selezionandolo dal pannello di sinistra.",
	
	// Report Parameter Messages
	'trueValue': "Sì",
	'falseValue': "No",
	'noSelection': "(Nessuna selezione)",
	'zeroSelected': "0 di 0 selezionati",
	'numSelected': "${0} di ${1} selezionati",
	'numItemsSelected': "(${0} elementi selezionati)",
	'loading': "Caricamento in corso...",
	'selectAll': "Seleziona tutto",
	'deSelectAll': "Deseleziona tutto",
	'currentIteration': 'Iterazione corrente',
	'myTeamAreas': 'Aree team personali',
	'currentContributor': 'Contributore corrente',
	
	// Report Navigators
	'allTemplates': "Tutti i modelli",
	
	// List Box
	'msgLoading': "Caricamento in corso...",
	
	// Admin Section
	'admin': "Amministrazione",
	'needSnapshotSelection': "È necessario selezionare un'istantanea",
	'requestSubmitted': "Richiesta inviata.",
	'waitingForResponse': "In attesa della risposta.",
	'checkActiveServicesInAdminPage': "Controllare i servizi attivi nella pagina Admin per lo stato.",
	'responseReceived': "Risposta ricevuta.",
	'lastRequestSucceeded': "Ultima richiesta riuscita.",
	'errorInResponse': "Errore in risposta.",
	'lastRequestFailed': "Ultima richiesta non riuscita.",
	'schemaDatabaseName': "Nome database dello schema: ${0}",
	'schemaVersion': "Versione dello schema:       ${0}",
	'tableLogicalName': "Nome logico della tabella:",
	'tableDatabaseName': "Nome database della tabella:",
	'fieldLogicalName': "Nome logico del campo",
	'fieldDatabaseName': "Nome database del campo",
	'fieldLogicalType': "Tipo logico del campo",
	'fieldDatabaseType': "Tipo di database del campo",
	'listAllTables': "Elenca tutte le tabelle",
	'updateSnapshotData': "Aggiorna i dati dell'istantanea",
	'updateAllSnapshotData': "Aggiorna tutti i dati dell'istantanea",
	
	// New Folder Dialog
	'newFolder': "Nuova cartella",
	'teamArea': "Area progetto/team ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Includi archiviati",
	
	// FolderWidget
	'newFolderDotDotDot': "Nuova cartella...",
	'rename': "Ridenominazione",
	'deleteMsg': "Elimina", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nuovo nome:",
	'invalidNameEntered': "Immesso nome non valido.",
	'confirmDelFolder': "Eliminare questa cartella e tutti i relativi report contenuti?",
	'newFolderName': "Nuovo nome cartella:",
	
	// QueryWidget
	'confirmDelReport': "Eliminare questo report?",
	'isNowDefaultReport': "${0} adesso è il report predefinito.",
	
	// NewReportEditor
	'description': "Descrizione: ",
	'folder': "Cartella: ",
	'template': "Modello: ",
	
	// Error messages
	'handleSetAsDefaultError': "Errore durante l'impostazione del report predefinito: ${0}",
	
	// Plan editor
	'selectReport': "Seleziona report...",
	
	// Select Report Dialog
	'selectReportTemplate': "Seleziona modello di report",
	'selectTheReportTemplate': "Selezionare il modello di report da visualizzare",
	
	// Tab Charts
	'errorWhenRenderingReport': "Si è verificato un errore durante il caricamento del report. Assicurarsi che esista il modello di report appropriato."
})