// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Carregando...",
	'busyRunningSearch': "Executando a procura...",
	'busySavingQuery': "Salvando Consulta '${0}'",
	'buttonAdd': "Incluir",
	'buttonAddTeamArea': "Incluir Área do Projeto ou Equipe...",
	'buttonAddUser': "Incluir Usuário...",
	'buttonAscending': "Crescente",
	'buttonCancel': "Cancelar",
	'buttonAddColumn': "Incluir Coluna...",
	'buttonDelete': "Excluir",
	'buttonDescending': "Decrescente",
	'buttonDown': "Para Baixo",
	'buttonEdit': "Editar",
	'buttonEditTable': "Itens de Edição em Massa",
	'buttonEditDescription': "Editar Descrição",
	'buttonFalse': "Falso",
	'buttonOK': "OK",
	'buttonRemove': "Remover",
	'buttonRun': "Executar",
	'buttonSave': "Salvar",
	'buttonStop': "Parar",
	'buttonSaveCopy': "Salvar Cópia",
	'buttonAddSortColumn': "Incluir Coluna de Classificação...",
	'buttonTrue': "Verdadeiro",
	'buttonUp': "Para Cima",
	'confirmDeleteQuery': "A consulta será permanentemente excluída. Deseja continuar?",
	'copyOfNamePattern': "Cópia de ${0}",
	'dialogTitleAddUsers': "Incluir Usuários",
	'dialogTitleAddWorkItems': "Incluir Itens de Trabalho",
	'dialogTitleSelectAttribute': "Selecionar Atributo",
	'dialogTitleSelectAttributes': "Selecionar Atributos",
	'dialogTitleSelectTeamArea': "Selecionar Área do Projeto ou Equipe",
	'confirmRunOperation' : "Tem certeza de que deseja modificar ${0} itens de trabalho?",
	'errorAttributeAlreadyAdded': "O atributo já é editável.",
	'errorFetchingAttributes': "Falha no carregamento de atributos",
	'errorFetchingPresentation': "Falha no carregamento da apresentação",
	'errorFetchingWidget': "Falha no carregamento de widget",
	'errorFetchingSharedQueries': "Erro ao buscar consultas compartilhadas",
	'errorInvalidParmValue': "O valor inválido para 'this.queryType'; os valores válidos são 'shared' ou 'myQueries' (visto '${0}')",
	'errorLoadingUsersFailed': "Falha no carregamento de usuários",
	'errorMissingRequiredParmParentController': "Parâmetro obrigatório ausente 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Parâmetro obrigatório ausente 'this.queryType'",
	'errorNoDetailsAvailable': "Nenhum detalhe disponível",
	'errorTerminatingStep': "Erro: ${0} | Detalhes: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Erro: ${0}", // {error message}
 	'labelActions': "Ações",
	'labelAscending': " (crescente)",
 	'labelAddCondition': "Incluir Condição",
	'labelAddAttributeChange': "Incluir Alteração de Atributo",
	'labelAddAttributeCondition': "Incluir condição de atributo",
	'labelAddOperatorConditionAND': "Incluir condição AND",
	'labelAddOperatorConditionOR': "Incluir condição OR",
	'labelAddUser': "Incluir Usuário",
	'labelAddWorkItem': "Incluir WorkItem",
	'labelAND': "AND",
	'labelAllMustMatch': "Tudo deve corresponder",
	'labelAllOpenWorkItems': "Todos os Itens de Trabalho Não Resolvidos",
	'labelAllWorkItems': "Todos os Itens de Trabalho",
	'labelOR': "OR",
	'labelAnyCanMatch': "Qualquer um pode corresponder",
	'labelClear': "Limpar",
	'labelClose': "Fechar",
	'labelCreator': "Criador:",
	'labelCurrentDate': "agora",
	'labelDescending': " (decrescente)",
	'labelEmptyDescription': "Sem descrição",
	'labelEmptyOrderColumns': "Ordem de classificação padrão",
	'labelEmptyResultColumns': "Colunas Padrão",
	'labelEmptyTeamAreaSharing': "Não compartilhado",
	'labelEmptyUserSharing': "Não compartilhado",
	'labelIndividuallyShared': "Compartilhada Individualmente",
	'labelItemsPerPage':  "Itens por Página",
	'labelMore': "Mais...",
	'labelName': "Nome:",
	'labelNext': "Avançar",
	'labelNone': "Nenhum",
	'labelNoneSelected': "Nenhum", // no work items selected. 
	'labelNotSet': "Não Configurado",
	'labelNoWorkItemsFound': "Nenhum item de trabalho localizado.",
	'labelNoWorkItemsMatchFilter': "Nenhum item de trabalho corresponde aos critérios de filtragem atuais.",
	'labelNoResults': "Nenhum resultado. Selecione itens e execute uma operação a partir da guia de operações para mostrar resultados.",
	'labelPage1OfX':           "<b>1<\/b> de <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> de <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> de <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> de <b>${2}<\/b> (${3})",
	'labelPredefined': "Predefinida",
	'labelPrevious': "Anterior",
	'labelPriority': "Prioridade",
	'labelRun': "Executar...",
	'labelSearchToSeeMore': "(Procurar para ver ${0} mais)",
	'labelSearchAllOpenWorkItems': "Procurar Todos os Itens de Trabalho Não Resolvidos",
	'labelSearchAllWorkItems': "Procurar Todos os Itens de Trabalho",
	'labelSeverity': "Gravidade",
	'labelShowAll':  "Mostrar Tudo",
	'labelToday': "Hoje",
	'labelTomorrow': "Amanhã",
	'labelTypeFilterText':  "Digitar Texto de Filtro",
	'labelWorkItemType': "Tipo do Item de Trabalho",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Ontem",
	'labelMoreLinks': "${0} mais links...",
	'msgDurationValidation': "Utilizar um formato de unidade de tempo abreviada, como: '2h' ou '1d'",
	'optionDaysAgo': "Dias atrás",
	'optionDaysFromNow': "Dias a partir de agora",
	'optionHoursAgo': "Horas atrás",
	'optionHoursFromNow': "Horas a partir de agora",
	'optionMonthsAgo': "Meses atrás",
	'optionMonthsFromNow': "Meses a partir de agora",
	'optionYearsAgo': "Anos atrás",
	'optionYearsFromNow': "Anos a partir de agora",
	'promptOperationCompleteRefresh': "Operação concluída. A tabela de consultas ainda não mostra as alterações. A atualização limpará as seleções. Deseja atualizar a consulta?",
	'sectionTitleBulkOperationsNoneSelected': "Editar Vários Itens de Trabalho (nenhum item de trabalho selecionado)",
	'sectionTitleBulkOperationsOneSelected': "Editar Vários Itens de Trabalho (1 item de trabalho selecionado)",
	'sectionTitleBulkOperations': "Editar Vários Itens de Trabalho (${0} itens de trabalho selecionados)",
	'sectionTitleBulkOperationsGeneric': "Editar vários Itens de Trabalho",
	'sectionTitleBulkOperationInProgress': "Executando... ${0}",
	'sectionTitleDescription': "Descrição",
	'sectionTitleDetails': "Detalhes",
	'sectionTitleWorkItemQuery': "Consulta do Item de Trabalho",
	'sectionTitleResultColumns': "Colunas de Resultado",
	'sectionTitleSortOrder': "Ordem de Classificação",
	'sectionTitleTeamAreaSharing': "Compartilhamento de Área do Projeto e Equipe",
	'sectionTitleUserSharing': "Compartilhamento de Usuário",
	'tabTitleConditions': "Condições",
	'tabTitleDetails': "Detalhes",
	'titleExportCSV': "Fazer Download como Planilha (.csv)",
	'tabTitleResultLayout': "Layout do Resultado",

	'titleAddOperation':  "Incluir operação neste atributo",
	'titleShowHideBulkOperations': "Editar vários Itens de Trabalho",
	'titleSortingIsDisabled': "Fechar o editor de operações para ativar classificação",
	'titleDelete': "Excluir",
	'titleEditCurrentQuery': "Editar Consulta Atual",
	'titleEnterNumber': "Insira um número. <br\/>Vários números podem ser separados por vírgula.",
	'titleNewQuery':  "Nova Consulta",
	'titleOrderResultsBy': "Atualizar e ordenar resultados por '${0}' (${1})",
	'titleReRunQuery':  "Executar Consulta Novamente",
	'titleSearch':  "Procurar",
	'titleSelectDeselectAll': "Selecionar/Cancelar Seleção de tudo",
	'titleViewFullReport': "Visualizar Conjunto Completo de Resultados em Formato Imprimível"
})	