// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "删除",
	'delConfirmPrivate': "确定要删除${0}吗？",
	'loading': "正在装入...",
	'addViewletText': "添加 Viewlet",
	'refresh': "刷新",
	'save': "保存",
	'cancel': "取消",
	'allHeading': "所有仪表板",
	'clickToEdit': "单击此项以进行编辑",
	'featureNotSupported': "您的浏览器不支持此功能。",
	
	// Client
	'noAccessWeb': "您的帐户所属的组无权访问 Web UI。请与服务器管理员联系。",
	
	// Dashboard Page
	'dashboardTitleWithTab': "仪表板：${0} > ${1}",
	'dashboardTitle': "仪表板：${0}",
	'allUsersTitle': "仪表板：所有仪表板 > 所有用户",
	'allTeamAreasTitle': "仪表板：所有仪表板 > 所有团队区域",
	'dashboardsGenericTitle': "仪表板",
	'connectionFailure': "服务器可能处于脱机状态，或者因特网连接可能已中断。请检查连接并再次尝试。",
	'errorNoPermission': "您无权查看此仪表板。",
	'errorRetrieving': "检索仪表板时发生错误：",
	'saveFailure': "未能保存仪表板，因为它已在另一个浏览器中被独立修改。请执行刷新以查看最新内容。",
	'deleteNoLongerExists': "此仪表板在服务器上已不再存在。",
	
	// Dashboard Container
	'navigateAwayPrefix': "确定要进行导航以离开此页面吗？\n\n",
	'navigateAwaySuffix': "\n\n请按“确定”继续，或者按“取消”留在当前页面。",
	'unsavedWork': "在“仪表板”页面上存在未保存的工作。 ", //preserve space after the period
	'unsavedChanges': "存在未保存的变更。 ", //preserve space after the period
	'editingContents': "您当前正在“仪表板”页面上编辑一个或多个 Viewlet。 ", //preserve space after the period
	'editingContentsUnload': "您当前正在编辑一个或多个 Viewlet。 ", //preserve space after the period
	'willDiscard': "如果继续，那么所作的变更将被废弃。",
	'canReturn': "您可以变更页面，但必须记住返回到“仪表板”以保存变更。",
	'viewletDefinitionsError': "无法检索 Viewlet 定义。 ", //preserve space after the period
	'viewletErrors': "未能装入一个或多个 Viewlet。",
	'restoreError': "复原仪表板时发生错误：\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "此仪表板已被 ${0} 独立修改。请单击“确定”以执行刷新并查看最新变更。",
	'itemEditStaleGeneral': "此仪表板已被独立修改并需要重新装入。请单击“确定”以查看最新变更。",
	'itemEditLocked': "${0} 当前正在编辑此仪表板。您一定要进行覆盖并编辑吗？（他们将无法保存他们所作的变更）",
	'itemEditError': "发生内部错误；无法进入编辑方式：${0}",
	'itemSaveStaleSpecific': "未能保存仪表板，因为它已被 ${0} 修改。请执行刷新以查看最新内容。",
	'itemSaveStaleGeneral': "未能保存仪表板，因为它在另一个浏览器中被独立修改。请执行刷新以查看最新内容。",
	'itemSaveLocked': "未能保存仪表板，因为它正在被 ${0} 编辑。请执行刷新以查看最新内容。",
	
	// Viewlet Page
	'addViewletRemoteError': "“添加 Viewlet”远程错误：",
	'viewletNotFetched': "未能访存 Viewlet 定义：",
	'noViewlets': "在此选项卡中没有 Viewlet。",
	'noViewletsAdd': "要添加 Viewlet，请单击仪表板右上角的<0>${0}<\/0>链接。",
	
	// Draggable Tabs
	'newTab': "新建选项卡",
	'rename': "重命名",
	'deleteText': "删除",
	'layout': "布局",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTabConfirm': "确定要删除${0}吗？",
	'deleteLastTab': "无法删除最后一个选项卡。",
	
	// Viewlet Container
	'showHeader': "显示头",
	'hideHeader': "隐藏头",
	'editContents': "编辑内容",
	'edit': "编辑",
	'editSettings': "编辑设置",
	'copyTab': "拷贝选项卡",
	'copyViewlet': "拷贝 Viewlet",
	'duplicateTab': "复制选项卡",
	'duplicateViewlet': "复制 Viewlet",
	'close': "关闭",
	'closeViewlet': "确定要关闭此 Viewlet 吗？",
	'stopEditingConfirm': "Viewlet“${0}”当前正被编辑。如果继续，您对此 Viewlet 所作的变更将丢失。\n\n确定要继续吗？",
	'zoom': "缩放",
	'menu': "菜单",
	'expand': "展开",
	'collapse': "折叠",
	'viewletDefNotFound': "找不到 Viewlet 定义：${0}",
	'noPermissionName': "许可权被拒绝",
	'viewletLogin': "您必须登录到 ${0} 才能查看此内容。",
	'viewletLogin2': "登录",
	'viewletNotLoggedIn': "（尚未登录）",
	'viewletDeleted': "此 Viewlet 在服务器上已不再可用。",
	'disconnected': "已与 ${0}（${1}）断开连接",
	'connected': "已连接至 ${0}（${1}）",
	'remoteServer': "远程服务器",
	'remoteConnectionError': "连接至远程服务器时发生问题。",
	
	// All Dashboards
	'allTeams': "所有团队区域",
	'allTeamsProj': "项目区域：",
	'allTeamsNone': "找不到团队区域。",
	'allTeamsNoneMatch': "没有与当前过滤器匹配的团队区域。",
	'allUsers': "所有用户",
	'allUsersRelated': "相关",
	'allUsersAll': "全部",
	'allDashboardsPrev': "上一个",
	'allDashboardsNext': "下一个",
	'allDashboardsOf': "个，总数为：",
	'allUsersShowingSingular': "显示团队中的 ${0} 个用户。",
	'allUsersShowingPlural': "显示团队中的 ${0} 个用户。",
	'allUsersNoRelated': "没有相关的用户。",
	'allUsersNone': "找不到匹配的用户。",
	'allUsersNoTeamMatch': "团队中没有与当前过滤器匹配的用户。",
	'allShared': "所有共享项",
	'allSharedNone': "找不到已共享的仪表板。",
	'allSharedSearching': "正在搜索仪表板",
	
	// Left Nav
	'leftPersonalTitle': "我的仪表板",
	'leftSharedTitle': "公用仪表板",
	'leftRecentTitle': "最近查看项",
	'leftCreateButton': "创建仪表板",
	'leftSearchDefaultText': "输入要搜索的内容",
	'leftSearchScopeAll': "所有仪表板",
	'leftSearchScopeAllTeams': "所有团队仪表板",
	'leftSearchScopeAllShared': "所有已共享的仪表板",
	'leftSearchTooltip': "搜索仪表板",
	'leftSearchNoResultsLabel': "找不到仪表板",
	'leftSearchError': "错误：${0}",
	'leftSearchErrorContact': "与服务器联系时发生错误",
	'leftSearchUsers': "共享项（${0}）",
	
	// Meta Nav
	'connectionError':"连接错误：服务器处于脱机状态或者因特网连接已中断。可能未保存您最近执行的操作。",
	'communicationError': "与服务器进行通信时发生错误。",
	'archivedContributor': "注意：与此仪表板相关联的用户已被归档并且不再被使用。",
	'archivedTeam': "注意：与此仪表板相关联的团队已被归档并且不再被使用。",
	'archivedProject': "注意：与此仪表板相关联的项目已被归档并且不再被使用。",
	'reload': "重新装入",
	'autoSave': "自动保存",
	'restoreDefault': "复原缺省值",
	'confirm': "您所作的变更将丢失。确定吗？\n（单击“确定”按钮以废弃变更，或者单击“取消”以继续编辑）",  //  "\n" is required
	'dashboardModified': "此仪表板已被修改",
	'addNewTab': "添加新选项卡",
	'sharing': "共享选项",
	'paste': "粘贴",
	'alertShareDirty': "存在未保存的变更。必须先保存仪表板，然后才能编辑共享选项。",
	'clipboardEmpty': "剪贴板未包含任何内容。",
	'shareCheckboxLabel': "共享此仪表板",
	'shareVisibility': "使此仪表板对下列用户可见：",
	'restoreDashboard': "确定要将 ${0} 仪表板复原为它的模板吗？\n警告：这将擦除当前模板内容。",
	'firebugWarning': "检测到 Firebug 导致仪表板速度下降。请将其禁用以提高性能。",
	
	// Viewlet Chooser
	'viewletChooser': "Viewlet 选择器",
	'selectFromChooser': "请从选择器中选择 Viewlet，以便将其添加到仪表板。",
	'viewletChooserHelp': "要添加来自另一服务器的 Viewlet，请与管理员联系以便使用<1>管理<\/1>页面来配置<0>跨服务器通信<\/0>。",
	'viewletChooserHelpAdmin': "要添加来自另一服务器的 Viewlet，必须先使用<1>管理<\/1>页面来配置<0>跨服务器通信<\/0>。",
	'appliesTo': "应用于：",
	'description': "描述：",
	'preview': "预览：",
	'appliesToTeams': "团队",
	'appliesToProjects': "项目",
	'appliesToProjectsTeams': "项目和团队", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "添加者",
	'appliesToAll': "项目、团队和添加者", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "未知",
	'viewletPreviewImage': "Viewlet 预览图像",
	'noDescriptionSpecified': "未指定描述。",
	'missingViewletPreviewImage': "没有提供预览。",
	'msgRepositoryConnectionFailed': "未能连接到存储库。",
	'msgRepositoryDiscoveryFailed': "未能发现任何存储库。",
	'msgIncompatible': "此服务器的当前版本不支持远程 Viewlet。要解决此问题，请将服务器升级到基于 Foundation 1.0.0.1 的版本。",

	// Error Page
	'dashboardErrorMessage': "检索仪表板时发生内部系统错误。",
	'dashboardErrorTitle': "错误！",
	
	// Viewlet Settings
	'settingsReq': "必需字段",
	'settingsLoadingOpts': "正在装入选项...",
	'settingsAppearance': "外观",
	'settingsTitle': "标题",
	'settingsTitleDesc': "Viewlet 的标题区域中显示的文本。",
	'settingsTitleDesc2': "仅当未使用计算的标题时才可编辑。",
	'settingsTitleComp': "使用计算的标题",
	'settingsTitleCompDesc': "指示 Viewlet 是否应该自动确定它的标题。",
	'settingsTrim': "修饰区",
	'settingsTrimDesc': "所选修饰颜色将影响 Viewlet 边框和背景。",
	'settingsBackgr': "显示背景色",
	'settingsBackgrDesc': "指示修饰颜色是否应该填充 Viewlet 的背景。",
	'settingsPrefs': "首选项",
	'settingsPrefsEdit': "编辑...",
	'settingsScopeAll': "作用域",
	'settingsScopeUser': "用户",
	'settingsScopeTeam': "团队",
	'settingsScopeProject': "项目",
	'settingsScopeProcess': "项目/团队",
	'settingsScopeSub': "包含子团队",
	'settingsScopeSubDesc': "指示 Viewlet 是否应该包含所选团队或项目的子团队。",
	'settingsScopeNone': "无",
	'settingsScopeLabelUser': "${0}（用户）",
	'settingsScopeLabelTeam': "${0}（团队）",
	'settingsScopeLabelProject': "${0}（项目）",
	
	// ErrorReport
	'errorReport': "装入 Viewlet 时发生错误。",
	'errorReportShowDetails': "显示详细信息",
	'errorReportHideDetails': "隐藏详细信息",
	
	// PagedTableViewlet
	'pagedTableNext': "下一个",
	'pagedTablePrev': "上一个",
	'pagedTableFirst': "第一个",
	'pagedTableLast': "最后一个",
	'pagedTableLoading': "正在装入...",
	'pagedTablePageCount': "<s0>第 <\/s0><s1/> 页（共 <s2/> 页）", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "没有结果。",
	'pagedTableFetchNotOverriden': "访存未被覆盖。",
	'pagedTablePermissionDenied': "您无权查看此数据。"
})

