// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Bienvenido",
 login: "Iniciar sesión",
 youHaveMsg: "Tiene ${0} elementos nuevos",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Nuevo ${0}",
 newQuery: "Consulta nueva",
 shortcut: "Nuevo atajo",
 userPref: "Preferencias",
 userProfile: "Perfil de usuario",
 manageReports: "Gestionar informes",
 siteConfig: "Administración del sitio",
 siteConfig_config: "Configuración",
 siteConfig_monitor: "Supervisión",
 help: "Ayuda",
 helpContents: "Contenido de la ayuda",
 projWizBtn: "Asistente de proyecto ALM nuevo",
 projWizs: "Configuración de proyecto ALM",
 contact: "Contacto",
 termsOfUse: "Condiciones de uso",
 search: "Buscar",
 fullTextSearch: "Texto completo",
 byId: "Por ID",
 searchScope: "Ámbito de la búsqueda",
 navigator: "Navegador de ClearQuest",
 favorites: "Favoritos de ClearQuest",
 properties: "Propiedades de ClearQuest",
 recentArtifacts: "Elementos recientes",
 welcome: "Bienvenido",
 about: "Acerca de ${0}",
 version: "Versión",
 
 // record details
 cqRecordDetails: "Detalles de registro de ClearQuest",
  
 en: "Inglés", 
 ja: "Japonés", 
 clearquest_login:"Inicio de sesión de ClearQuest",
 logout:"Fin de sesión",
 CQ_MSG_LOGIN_CONNECT:"Recuperando la lista de bases de datos del servidor...",
 please_relogin:" Inicie la sesión de nuevo.",
 not_implemented:"No implementado",
 loading:"Se está cargando...",
 record:"Registrar",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Se ha encontrado el registro: %{record}",
 record_not_found:"No se ha encontrado el registro: %{record}",
 error_retrieving_properties:"Error al recuperar las propiedades.",
 file_not_found:"No se ha encontrado el archivo: %{0}",
 bookmark: "Marcador",
 bookmark_error: "Error de marcador: ",
 userPreferences: "Preferencias de usuario",
 restricted: "[Modo restringido]",

 // Login
 LOGIN_ID: "ID de usuario:",
 PASSWORD: "Contraseña:",
 REPOSITORY: "Repositorio: ",
 CONNECT: "Conectar",
 CANCEL: "Cancelar",
 LOGIN: "Iniciar sesión",
 FORGOT_PASSWORD: "¿Ha olvidado su contraseña?",
 REM_LOGIN_ID: "Recordar ID de usuario",
 REM_PASSWORD: "Recordar contraseña",
 DB_SELECTION: "Selección de base de datos",
 DATABASE: "Base de datos",
 
 TIMEOUT_ERR_MSG: "Se ha excedido el tiempo de espera de la solicitud. ", 
 LOGIN_ERR_MSG: "Se ha producido un error mientras se iniciaba la sesión.",
 CONNECT_ERR_MSG: "ID de usuario incorrecto o contraseña incorrecta.",
 NO_USER_DB: "El repositorio de esquemas no contiene ninguna base de datos de usuario.", 
 PROVIDE_REQUIRED_VALUE: "Proporcione los valores necesarios.",
 RECOVER_PASSWORD_DLG_TITLE: "Recuperar contraseña", 
 LOGOUT_SUCCEED_MSG: "Ha cerrado la sesión. ",
 LOGOUT_FAIL_MSG: "No se ha podido salir de la sesión. ",
 LOGIN_ID_REQUIRED: "Proporcione su ID de usuario. ",
 RESTRICT_SETTING_ERROR: "No se han podido recuperar los valores del modo restringido.",
 
 // Manage Report strings
 noVegaServerDefined: "No se ha definido ningún servidor de gestión de informes de Rational. Póngase en contacto con el administrador web de ClearQuest. ",
 errorRetrievingVegaServerUrl: "Error: no se ha recuperado el URL del servidor de gestión de informes de Rational. ",
 
 // Submit Menu and Dialog
 more: "Más...",
 newRecordDialogTitle: "Nuevo registro",
 recordTypeSelection: "Selección del tipo de registro: ",
 createRecord: "Crear"
})

