// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Status",
	'attributeSeverity': "Gravidade",
	'attributeFoundIn': "Localizado em",
	'attributeFiledAgainst': "Arquivado contra",
	'attributeResolution': "Resolução",
	'attributeOwnedBy':  "Propriedade de", 
	'attributePriority': "Prioridade",
	'attributePlannedFor': "Planejado para",
	'attributeDescription':  "Descrição", 
	'attributeNewComment':  "Novo Comentário",
	'busyCopying': "Copiando...",  
	'busyLoading': "Carregando...",
	'busyLoadingWorkItem': "Carregando Item de Trabalho ${0}...",
	'busyLoadingApprovals': "Carregando Aprovações",
	'busyMoving': "Movendo...",
	'busyProgress': "Progresso",
	'busySaving': "Salvando...",
	'busyWorking': "Trabalhando...",
	'busyRunningSearch': "Executando a procura...",
	'busyUploading': "Fazendo upload...",
	'busyEditingWorkItem': "Editando Item de Trabalho", 
	'buttonAdd': "Incluir",
	'buttonAddPrompt': "Incluir...",
	'buttonAddApprovers': "Incluir Aprovadores...",
	'buttonBackToCurrentQuery': "Voltar para Consulta Atual",
	'buttonBackToItem': "Voltar para ${0}",
	'buttonCancel': "Cancelar",
	'buttonClose': "Fechar",
	'buttonCreateWorkItem': "Criar Item de Trabalho",
	'buttonCreateQuery': "Criar Consulta",
	'buttonForwardToItem': "Avançar para ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Anterior",
	'buttonRefresh': "Atualizar",
	'buttonSave': "Salvar",
	'buttonSaveAndClose': "Salvar e Fechar",
	'buttonNew': "Novo",
	'buttonNewComment': "Novo Comentário",
	'buttonNext': "Avançar",
	'buttonAddLink': "Incluir Link: ${0}",
	'defaultOverviewTabTitle': "Visão Geral", 
	'defaultGenericTabTitlePrefix': "Guia ${0}" ,
	'defaultTypeLabel': "Item de Trabalho",
	'dialogTitleSelectMoveCopy': "Mover ou Copiar ${0}",
	'dialogTitleSelectUrl': "Inserir Link do Artefato Relacionado",
	'dialogTitleSelectWorkItem': "Selecionar Item de Trabalho",
	'dialogTitleSelectWorkItems': "Selecionar Itens de Trabalho",
	'dialogTitleSelectWorkItem2': " - Selecionar Item de Trabalho",
	'dialogTitleSelectWorkItems2': " - Selecionar Itens de Trabalho",
	'errorAttachmentUpload': "Erro ao fazer upload do arquivo: ${0}",
	'errorAttachmentUploadFailed': "Falha de upload. A resposta é: ${0}",
	'errorAttachmentServerNotResponding': "Falha no upload do arquivo:\nO serviço de upload do servidor ou do arquivo não está respondendo,\num nome qualificado do arquivo inválido foi fornecido,\na sessão expirou,\nou outro erro ocorreu.",
	'errorConsoleDetails': "*** Erro: ${0} | Detalhes: ${1}",
	'errorFetchStoreDetails': "Erro ao buscar ou armazenar ${0} | Detalhes: ${1}",
	'errorCreatingTab': "Erro ao criar guia: ${0}",
	'errorCreatingWorkItemSet': "Erro ao criar conjunto de itens de trabalho a partir do modelo ${0}. Os itens de trabalho não foram criados. Detalhes: ${1}", // template name
	'errorCreatingNewWorkItem': "Erro ao criar novo item de trabalho",
	'errorCouldNotLoadWorkItem':  "Não foi possível carregar item de trabalho",
	'errorNoDefaultWorkItemType': "O tipo de item de trabalho padrão não está definido. Selecione um tipo utilizando o botão Criar Item de Trabalho.",
	'errorEditingQuery': "Erro ao editar consulta",
	'errorFetchingSearchResults': "Erro ao executar a consulta de procura",
	'errorFailedToLoadEditableLinkTypes': "Erro ao carregar tipos de links disponíveis. A inclusão de links está desativada. Entre em contato com o administrador do projeto.",	
	'errorFailedToLoadServiceDocument': "Problemas ao carregar o documento de serviço contendo as informações do selecionador. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "O tamanho do arquivo transferido por upload excede o tamanho máximo permitido: ${0} bytes.",
	'errorFetchingWorkItemProperties': "Erro ao carregar propriedades para editar o item de trabalho",
	'errorRunningQuery': "Erro ao executar consulta",
	'errorFetchingSortOrderDefaults': "Erro ao buscar padrões de ordem de classificação",
	'errorFetchingItemTypes': "Erro ao obter tipos de itens de trabalho",
	'errorFetchingServerTime': 	"Erro ao buscar tempo do servidor: ${0}",
	'errorFetchingOwners': "Ocorreu um problema ao tentar buscar proprietários.",
	'errorGettingAttributeValue': "Erro ao obter valor de atributo: ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector inválido: ${0}",
	'errorInvalidRegex': "Expressão comum inválida: ${0}",
	'errorInvalidURI': "URI inválido: ${0}",
	'errorInUpdateRefreshTimestamp': "Erro em updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Erro ao carregar tempo do servidor",
	'errorLoadingHistory':"Erro ao carregar Histórico.",
	'errorLoadingProperties': "Erro ao carregar propriedades para editar o item de trabalho",
	'errorLoadingPresentation': "Erro ao carregar apresentação para editar o item de trabalho",
	'errorLoadingQuickInformation': "Erro ao carregar apresentação rápida de informações para editar o item de trabalho",
	'errorLoadingSimpleInfo': "Erro ao carregar informações simples (${0}) para editar o item de trabalho",
	'errorOnlyOneProjectArea': "Existe somente uma área do projeto, portanto, mover e copiar não estão disponíveis.",
	'errorOpeningWorkItem': "Erro ao abrir o item de trabalho",
	'errorOpeningWorkItemWithMessage': "Erro ao abrir o item de trabalho. ${0}",
	'errorOpeningWorkItemMessage': "O ID do item de trabalho deve ser um número inteiro positivo (viu ${0})",
	'errorPartNotSupportedInSlot': "A parte \"${0}\" não é suportada no slot \"${1}\". A apresentação foi ignorada.",
	'errorProcessAlreadySelected': "O item nomeado como \"${0}\" já está na lista. A seleção foi ignorada.",
	'errorRunningDefaultQuery': "Erro ao executar a consulta padrão",
	'errorRunningSavedQuery': "Erro ao executar a consulta salva",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Não foi possível construir procura de Possíveis Duplicados.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Argumento ausente: A procura de Possíveis Duplicados deve ter um itemId, resumo ou conteúdo.",
	'errorServerNotResponding': "O servidor não está respondendo ou ocorreu uma navegação de página antes da conclusão de uma operação.\n"
							+ "Verifique se a conexão do servidor está funcionando, se o servidor está operacional,\n" 
							+ "tente a ação novamente ou atualize a página.",
	'errorStoringInOperationSoCancel': "Erro ao salvar ${0}. Salve manualmente ou atualize o item de trabalho e tente novamente. A operação foi interrompida.\nDetalhes: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Erro ao atualizar depois de salvar ${0}. Salve manualmente o item de trabalho e tente novamente. A operação foi interrompida.\nDetalhes: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: tipo de pressionamento de tecla desconhecido: ${0}",
	'errorUnknownDetails': "Ocorreu um erro. Verifique se a conexão do servidor está funcionando e se o servidor está operacional. Em seguida, tente a ação novamente ou atualize a página.",
	'errorUnhelpful':  "Ocorreu um erro que não gerou uma mensagem útil.",
	'errorNoPermissions':  "Privilégios insuficientes para acessar este item de trabalho.",
	'headingApprovals': "Aprovações",
	'headingRecentlyViewed': "Visualizado Recentemente",
	'headingUnsavedWork': "Trabalho Não Salvo",
	'headingMyQueries': "Minhas Consultas",
	'headingSharedQueries': "Consultas Compartilhadas",
	'labelAllOpenWorkItems': "Todos os Itens de Trabalho Não Resolvidos",
	'labelAllWorkItems': "Todos os Itens de Trabalho",
	'labelApprovalApproved': "Aprovado",
	'labelApprovalPending': "Pendente",
	'labelApprovalRejected': "Rejeitado",
	'labelApprovals': "Aprovações",
	'labelAttachments': "Anexos",
	'labelAttachmentCancelUpload': "Cancelar Upload",
	'labelAttachmentAddFile': "Incluir Arquivo:",
	'labelBytes': "${0} bytes",
	'labelCorrection': "Correção:",
	'labelCopy': "Copiar",
	'labelCreatedBy':  "Criado&nbsp;por",
	'labelCreateButtonText': "Criar",
	'labelCreateFromTemplate': "Criar a partir do Modelo",
	'labelCreateTemplateInstance': "Criar Conjunto de Itens de Trabalho",
	'labelCurrentQuery': "Consulta Atual: ",
	'labelCurrentWorkItem': "Item de Trabalho Atual: ",
	'labelDate': "Data",
	'labelDateMinuteAgo': "1 minuto atrás",
	'labelDateMinutesAgo': "${0} minutos atrás",
	'labelDateHourAgo': "1 hora atrás",
	'labelDateHoursAgo': "${0} horas atrás",
	'labelDateYesterday': "Ontem",
	'labelDateDaysAgo': "${0} dias atrás",
	'labelDateLastWeek': "Semana Passada",
	'labelDescription': "Descrição",
	'labelDescriptionPlus': "Descrição ${0}",
	'labelDue': "Vencimento",
	'labelDuplicateOf': "Duplicado de",	
	'labelEnterSearchString': "Usar ID do Item de Trabalho ou Palavras Contidas no Texto:",
	'labelID': "ID",
	'labelIn': " pol ",
	'labelItemsChanged': "Itens alterados:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} KB",
	'labelLink': "Link",
	'labelListOfUsers': "Usuários",
	'labelListOfProcessAreas': "Áreas de Processos",
	'labelListOfProjectAreas': "Áreas de Projeto",
	'labelListOfTeamAreas': "Áreas de Equipe",
	'labelListOfWorkItems': "Itens de Trabalho",
	'labelListOfSubscribers': "Assinantes",
	'labelListOfItems': "Itens",
	'labelListNoItemsDefault': "Nenhum Item.",
	'labelListNoItems': "Nenhum ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Carregado: ${0}",
	'labelMatching': "Itens de Trabalho Correspondentes:",
	'labelMore': "Mais...",
	'labelMoveCopy': "Mover ou Copiar",
	'labelMove': "Mover",
	'labelName': "Nome",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Novo",
	'labelNewQuery': "Nova Consulta",
	'labelNone': "Nenhum(a)",
	'labelNoAttachments': "Sem Anexos.",
	'labelNoEditorPresentationForThisType': "Nenhuma apresentação do editor sequencial foi definida para este tipo de item de trabalho. Entre em contato com o administrador do projeto.",
	'labelNoDescription': "Nenhuma Descrição.",
	'labelNoCommentContent': "Nenhum conteúdo do comentário.",
	'labelNoHistory': "Sem Histórico.",
	'labelNoLinks': "Sem Links.",
	'labelNoTemplates': "Nenhum Modelo.",
	'labelNotAvailable': "Não Disponível",
	'labelNow': "Agora",
	'labelNotResolved': "Não Resolvido",
	'labelPotentialDuplicates': "Duplicados em Potencial",
	'labelProjectArea' : "Área do Projeto",
	'labelQuery': "Consulta",
	'labelQuickInformation': "Informações Rápidas",
	'labelRelated': "Relacionado",
	'labelRecentlyViewedExcluding': "Itens de Trabalho Visualizados Recentemente, excluindo ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Itens de Trabalho Visualizados Recentemente, excluindo este item de trabalho:",
	'labelRecentlyViewed': "Itens de Trabalho Visualizados Recentemente:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Consulta Simples",
	'labelSaved': "Salvo: ${0}",
	'labelShowTemplate': "Mostrar Modelo",
	'labelSize': "Tamanho",
	'labelSummary': "Resumo: ",
	'labelSubscriptions': "Assinaturas",
	'labelState': "Estado",
	'labelStoredInRepository': "Armazenado no Repositório",
	'labelProjectAreaAttribute': "Área do Projeto",
	'labelResourceUrl': "URL do Recurso",
	'labelResourceComment': "Comentário",
	'labelRevertTypeChange': "Reverter Alteração de Tipo", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "Área da Equipe",
	'labelTemplate': "Modelo",
	'labelTemplates': "Modelos",
	'labelType': "Tipo",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Tipo",
	'labelUnknownError': "Desconhecido",
	'labelUnknown': "Desconhecido",
	'labelUnknownItem': "Item Desconhecido",
	'labelUnassigned': "Não designado",
	'labelUnnamed': "Não Denominado",
	'labelWorkItem': "Item de Trabalho",
	'labelWorkItemSet': "Conjunto de Itens de Trabalho",
	'labelWorkItemSetFromTemplate': "Conjunto de Itens de Trabalho de ${0}", // template name
	'msgLogProcessingItems': "Processando ${0} itens...",
	'msgLogAttributeUpdateCompleteSuccess': "Atualização(es) de atributo concluída(s).",
	'msgLogAttributeUpdateCompleteWithFailures': "Atualização(es) de atributo concluída(s) com erros.",
	'msgLogAttributeUpdateFailureError': "*Erro* ${0}: ${1} Detalhes: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Aviso* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Falha na atualização do atributo para: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Operação concluída: ${0} item(ns) atualizado(s).",
	'msgLogOperationEnded': "Processamento finalizado.",
	'msgLogOperationCancelled': "Processamento cancelado.",
	'msgLogOperationFailed': "Falha na operação. Detalhes: ${0}",
	'msgLogUpdatingFetching': "Atualizando Item de Trabalho ${0} - Buscando",
	'msgLogUpdatingFromCache': "Atualizando Item de Trabalho ${0} - Localizado no cache",
	'msgLogUpdatingStoring': "Salvando Item de Trabalho ${0} - Armazenando",
	'msgLogUpdatingRefreshing': "Atualizando Item de Trabalho ${0} - Atualizando",
	'msgLogUpdatingRefreshingStart': "Atualizando item(ns) de trabalho aberto(s)...",
	'msgLogRefreshComplete': "Atualização concluída.",
	'msgLogUpdateComplete': "Atualização concluída: ${0}",
	'msgLogSaveComplete': "Salvamento concluído: ${0}",
	'msgLogErrorInvalidId': "Id inválido localizado: ${0}. A operação está encerrada.",
	'msgLogErrorFetching': "Falha ao buscar Item de Trabalho ${0}",
	'msgLogErrorStoring': "Falha ao armazenar Item de Trabalho ${0}",
	'msgLogErrorRefreshing': "Falha ao atualizar ${0}",
	'msgApprovalApproved': "${0} aprovado",
	'msgApprovalPending': "${0} pendente", 
	'msgApprovalRejected': "${0} rejeitado",
	'msgApprovalCount': "Aprovações (${0})",
	'msgApprovalNameValidation': "O nome não pode estar vazio nem ter mais de 250 caracteres<BR>e deve ser exclusivo no item de trabalho.<br>Deixe o nome em branco e tabule para regenerar um nome padrão.",
	'msgAttachmentAlreadyAdded': "Um anexo com o nome de arquivo especificado já existe.\n(${0})",
	'msgAttachmentUploadError': "Ocorreu um erro durante o upload do arquivo.\nO serviço de upload do arquivo ou de servidor não está respondendo\nou um nome de arquivo completo inválido foi fornecido.",
	'msgAttachmentNotLoggedIn': "Efetue login para incluir ou remover anexos.",
	'msgApproval': "Aprovação",
	'msgNoApprovals': "Sem Aprovações",
	'msgAddDuplicateOfLink': "Incluir link \"Duplicado de\".",
	'msgAddDuplicateOfLinkDetails': "Clique para criar um link para o item de trabalho \"Duplicado de\".",
	'msgBackgroundOperationStopped': "A operação de atualização múltipla do item de trabalho foi interrompida.",
	'msgError': "Erro!",
	'msgAnErrorOccured': "Ocorreu um erro.",
	'msgClickToCreate': "Clique para criar um ${0} ou utilize a lista drop-down para selecionar um tipo a ser criado.",
	'msgClickToCreateDefault': "Clique para criar um item de trabalho padrão ou utilize a lista drop-down para selecionar um tipo a ser criado.",
	'msgConfirmingSaveAll': "Todos os itens de trabalho não salvos devem ser salvos. Confirmando salvamento de ${0} item.",
	'msgDefaultEMailSubject': "Sobre esse Item de Trabalho...",
	'msgDurationValidation': "Digite o tempo gasto, por exemplo<BR>\"1s 2d 3h 4m\"; a unidade padrão é \"h\".",
	'msgEstimateValidation': "Digite uma estimativa de tempo, por exemplo<BR>\"1s 2d 3h 4m\"; a unidade padrão é \"h\".",
	'msgHistoryChangeBy': "Alterar por ${0} (${1})",
	'msgInfosMore': "${0} (mais ${1} a mais, clique para visualizar)",
	'msgLinkCannotReferenceItself': "Um item de trabalho não pode ser vinculado a ele mesmo. O item de trabalho selecionado foi ignorado.",
	'msgNoSuchWorkItem': "O Item de Trabalho ${0} não existe. Procure um número diferente de item de trabalho.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "A área de projeto para este item de trabalho foi arquivada.",
	'msgProjectAreaIsDifferent': "A área do projeto para este item de trabalho (${0}) é diferente do contexto da área do projeto selecionado para a página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "A página exibida possui um contexto de área do projeto que é selecionado usando a seleção suspensa mostrada no cabeçalho. " +
	     		"Os itens de trabalho em áreas do projeto diferentes podem ser visualizados e editados, mas algumas ações como selecionar itens de trabalho vinculados serão padronizadas para a área do projeto da página. " +
	     		"Você pode alterar a área do projeto da página usando a seleção no cabeçalho, mas isso atualizará a página e reconfigurará a visualização para a página de boas-vindas.",
	'msgQueryNotFound': "A consulta não existe",
	'msgQueryNoDefaultQueryFound': "Nenhuma consulta padrão localizada",
	'msgRemoveDuplicateOfLink': "Remover link \"Duplicado de\".",
	'msgRemoveDuplicateOfLinkDetails': "Remova o link \"Duplicado de\". Pode ser necessário Salvar ou Reabrir antes de designar uma duplicata.",
	'msgResolutionChangedToDuplicate': "Como foi incluído um link \"Duplicado de\", a resolução foi alterada para \"Duplicado\".",
	'msgResolutionChangedToDuplicateDetails': "Salve o item de trabalho como um duplicado ou remova o link \"Duplicado de\" e altere a resolução.",
	'msgResolutionSet': "O item de trabalho tem um link \"Duplicado de\", portanto, a Resolução foi alterada para \"Duplicado\". Para alterar o status ou resolução, primeiro remova o link \"Duplicado de\".",
	'msgResults': "${0} resultado(s)",
	'msgSearchResultsOpen': "Procurar Resultados de ${0} nos Itens de Trabalho Abertos", 
	'msgSearchResults': "Procurar Resultados de ${0}",
	'msgSaveAllComplete': "Operação(ões) de salvamento concluída(s).",
	'msgSaveCancelledDueToUpload': "Salvamento cancelado.",
	'msgSaveCancelledDueToUploadDetails': "A operação Salvar foi cancelada porque um upload estavam em progresso.",
	'msgStartingSaveAllOperation': "Salvando ${0} itens...",
	'msgStartingBulkUpdateOperation': "Atualizando ${0} item(ns)...",
	'msgTypeChange':"O tipo de item de trabalho foi alterado. Clique aqui para carregar a apresentação para o tipo selecionado.",
	'msgValueNotValid': "O valor não é válido.",
	'msgWelcomeText': "Para começar, " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Crie um novo item de trabalho do tipo padrão '>criar um novo item de trabalho<\/a>, " +
					"<a href='${1}' title='Crie uma nova consulta '>criar uma nova consulta<\/a>" +
 					"procure um item de trabalho ou procure itens de trabalho existentes selecionando uma consulta no painel esquerdo.",
	'msgWelcomeToWorkItems': "Bem-vindo a Itens de Trabalho",
	'noPickerProvided': "O projeto '${0}' não fornece nenhum diálogo de seleção.",
	'operationOpeningNewWorkItem': "Abrindo Novo Item de Trabalho",
	'operationOpeningQuery': "Abrindo Consulta",	
	'operationLoadingTypeDefinition': "Carregando definição de tipo",
	'operationRunningDefaultQuery': "Executando consulta padrão",
	'operationRunningQuery': "Executando Consulta",
	'operationRunningQueryNamed': "Executando a Consulta ${0}",
	'operationOpeningWorkItem': "Abrindo o Item de Trabalho ${0}",
	'optionSaveToEnable': "Salvar para Ativar",
	'optionNotAvailable': "Não Disponível",
	'optionPlusMore': "(mais de ${0} a mais)",
	'optionShowAll': "(Mostrar Tudo)",
	'pageTitleNewWorkItem': "Novo Item de Trabalho",
	'pageTitleQuery': "Itens de Trabalho: ${0}",
	'pageTitleWorkItem': "Item de Trabalho",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Um upload de anexo está em progresso.\nClique em OK para salvar mesmo assim ou em Cancelar para cancelar o salvamento.\nO upload pode ser concluído depois que esta mensagem for fechada.\n\nDeseja parar o upload do anexo em progresso e salvar?",
	'promptAttachmentUploadSizeEmptyConfirm': "O arquivo transferido por upload está vazio (tamanho=0). Deseja anexar o arquivo vazio?\nNome de arquivo: ${0}",
	'promptConfirmSaveAll': "Todos os itens de trabalho não salvos devem ser salvos. Deseja salvar ${0} item(ns)?",
	'promptEnterRelatedUri': "Insira o URI do artefato relacionado.",
    'promptCancelWorkItemEdit': "Você perderá as alterações não salvas se cancelar. Deseja cancelar?",
    'promptCloseWorkItemEdit': "Você perderá as alterações não salvas se fechar. Deseja fechar?",
	'promptLogInOrCancelWorkItemEdit': "Você deve estar conectado para editar ou criar itens de trabalho.\nPressione OK para efetuar login ou Cancelar para atualizar.",
	'promptNavigateAway': "Tem certeza de que deseja sair desta página? Você tem alterações não salvas.${0}\nVocê pode alterar páginas, mas deve ser lembrar de retornar à página Itens de Trabalho para concluir o trabalho não salvo.\n\nPressione OK para continuar ou Cancelar para continuar na página atual.",
	'promptResetContinue': "A reconfiguração resultará na perda das alterações. Deseja continuar com a ação de reconfiguração?",
	'promptResetLostChangesContinue': "A reconfiguração resultará na perda de alterações, exceto para seu comentário não salvo.\nSeu comentário não salvo não será removido, mas você deverá salvá-lo após a ação de atualização para incluí-lo no item de trabalho.\n\nDeseja continuar com a ação de reconfiguração?",
	'promptRefreshContinue': "A reconfiguração resultará na perda das alterações. Deseja continuar com a ação de atualização?",
	'promptRefreshLostChangesContinue':"A atualização resultará na perda de alterações, exceto para seu comentário não salvo.\nSeu comentário não salvo não será removido, mas você deverá salvá-lo após a ação de atualização para incluí-lo no item de trabalho.\n\nDeseja continuar com a ação de atualização?",
	'promptSelectProjectArea':"A Área de Equipe foi selecionada. Selecione uma Área de Projeto.",
	'promptSelectTeamArea':"A Área de Projeto foi selecionada. Selecione uma Área de Equipe.",
	'promptSave': "Salvar ${0}?",
	'promptUnsavedWorkItems': "Você tem trabalho não salvo na página Itens de Trabalho.",
	'titleApprovalDelete': "Excluir esta aprovação do item de trabalho",
	'titleApprovalRestore': "Restaurar esta aprovação excluída",
	'titleApproverDelete': "Excluir este aprovador da aprovação",
	'titleApproverRestore': "Restaurar este aprovador excluído",
	'titleAttachmentDelete': "Remover o Anexo",
	'titleAttachmentRestore':"Restaure o anexo excluído.",
	'titleAttachmentCancelUpload': "Cancelar Upload",
	'titleCommentCollapse': "Reduzir Comentário",
	'titleCommentExpand': "Expandir Comentário",
	'titleCommentSendEmail': "Enviar um e-mail ao usuário",
	'titleCreateWorkItemSet': "Crie o conjunto de itens de trabalho especificado pelo modelo.",
	'titleFindPotentialDuplicates': "Localizar Potenciais Duplicados",
	'titleFileNameSizeK': "${0} (tamanho: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Incluir Itens",
	'titleItemRemove':"Remover esse item da lista",
	'titleItemRestore':"Restaurar este item removido",
	'titleLinkDelete': "Excluir este link do item de trabalho",
	'titleLinkRestore': "Restaurar este link excluído",
	'titleMoveCopy': "Mover ou copiar este item de trabalho para outra área do projeto",
	'titleNotSavedYet': "Este item de trabalho ainda não foi salvo.",
	'titleSelectApprovers': "Selecionar Aprovadores",
	'titleSelectOwner': "Selecionar Proprietário",
	'titleShowMostRecentQueryResults': "Mostre os resultados da consulta mais recentes sem executá-la novamente.",
	'titleRunMostRecentQueryResults': "Execute a consulta mais recente novamente para mostrar os resultados mais recentes.",
	'titleSubscribeMe': "Fazer Assinatura",
	'titleUnsubscribeMe': "Cancelar Assinatura",
	'titleRevertTypeChanage': "Altere o tipo para o tipo original.",
	'titleRefreshWorkItem': "Atualize os valores de item de trabalho com seu estado salvo.",
	'titleRequiredMarker': "O valor é obrigatório.",
	'titleRemoveWorkItem': "Cancelar alterações sem salvar e remover o item de trabalho da visualização",
	'titleResetWorkItem': "Reconfigure o novo item de trabalho para o novo estado padrão.",
	'titleResetTemplate': "Reconfigure o modelo para o seu estado inicial.",
	'titleThisIsCurrent': "Este é o item de trabalho atual.",
	'titleAWorkItem': "Um item de trabalho",
	'titleAnUnsavedNewWorkItem': "Um novo item de trabalho não salvo",
	'titleThisIsLinked': "Este item de trabalho já está vinculado.",
	'workItemsNoResultsLabel': "Nenhuma correspondência na Área do Projeto"
})	